<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'uz', version '3.1'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'E\'tiboringizni talab etadigan topshiriqlar mavjud';
$string['addattempt'] = 'Yana urinishga ijozat berish';
$string['addnewattempt'] = 'Yangi urinishni qo\'shish';
$string['addnewattempt_help'] = 'Ishlashingiz uchun sizga yangi bo\'sh taqdimnomani yaratadi';
$string['addnewattemptfromprevious'] = 'Avvalgi taqdimnomaga asoslangan yangi urinishni qo\'shish';
$string['addnewattemptfromprevious_help'] = 'Avvalgi taqdimnomangiz kontentinidan yangi taqdimnomangizga ishlashingiz uchun nusxa ko\'chirib beradi.';
$string['addsubmission'] = 'Taqdimnoma qo\'shish';
$string['allocatedmarker'] = 'Tayinlangan Baholovchi';
$string['allocatedmarker_help'] = 'Ushbu taqdimnomaga tayinlangan Baholovchi';
$string['allowsubmissions'] = 'Foydalanuvchiga ushbu topshiriqqa taqdimnomalarni yuborishni davom ettirishga ruxsat berish.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Topshiriq tafsiloti va taqdimnoma shakli <strong>{$a}</strong> dan boshlab namoyon bo\'ladi';
$string['allowsubmissionsfromdate'] = 'Taqdim etishlarni quyidagi sandan ruxsat berish';
$string['allowsubmissionsfromdate_help'] = 'Agarda yoqib qo\'yilgan bo\'lsa, talabalar ushbu sanadan oldin taqdim eta olmaydilar. Agarda o\'chirib qo\'yilgan bo\'lsa, talabalar xozirgi vaqtdan boshlab taqdim etish imkoniga ega bo\'ladilar.';
$string['allowsubmissionsfromdatesummary'] = 'Ushbu topshiriq taqdimnomalarni <strong>{$a}</strong> dan boshlab qabul qiladi';
$string['allowsubmissionsshort'] = 'Taqdimnomalarni o\'zgartirishga ruxsat berish';
$string['alwaysshowdescription'] = 'Tavsifni har doim ko\'rsatish';
$string['alwaysshowdescription_help'] = 'Agarda o\'chirib qo\'yilgan bo\'lsa, yuqoridagi Topshiriq Tavsifi talabalarga faqat "Taqdim etishlarni quyidagi sandan ruxsat berishi"dagi sanadan boshlab ko\'rinadi.';
$string['applytoteam'] = 'Baholarni va fikr-mulohazalarni butun guruhga qo\'llash';
$string['assign:addinstance'] = 'Yangi topshiriqni qo\'shish';
$string['assign:editothersubmission'] = 'Boshqa talabaning taqdimnomasini tahrir qilish';
$string['assign:exportownsubmission'] = 'O\'ziga tegishli taqdimnomani eksport qilish';
$string['assign:grade'] = 'Topshiriqni baholash';
$string['assign:grantextension'] = 'Uzaytirishni taqdim etish';
$string['assign:manageallocations'] = 'Taqdimnomalarga tayinlangan baholovchilalrni boshqarish';
$string['assign:managegrades'] = 'Ko\'rib chiqish va baholarni chiqarish';
$string['assign:receivegradernotifications'] = 'Baholovchi taqdimnoma xabarnomalarni qabul qilish';
$string['assign:releasegrades'] = 'Baholarni chiqarish';
$string['assign:revealidentities'] = 'Talabalaning shaxsiy ma\'lumotlarini oshkor qilish';
$string['assign:reviewgrades'] = 'Baholarni ko\'rib chiqish';
$string['assign:submit'] = 'Topshiriqni taqdim etish';
$string['assign:view'] = 'Topshiriqni ko\'rib chiqish';
$string['assign:viewblinddetails'] = 'Ko\'r-ko\'rona baholash yoqib qo\'yilganda talabaning shaxsiy ma\'lumotlarini ko\'rish';
$string['assign:viewgrades'] = 'Baholarni ko\'rib chiqish';
$string['assignfeedback'] = 'Fikr-mulohazalar plagini';
$string['assignfeedbackpluginname'] = 'Fikr-mulohazalar plagini';
$string['assignmentisdue'] = 'Topshiriq qabul qilinishi muddati';
$string['assignmentmail'] = '{$a->grader} \'{$a->assignment}\' topshirig\'i bo\'yicha  taqdimnomangizga fikr-mulohazalarini qoldirdi.

Siz uni topshiriq taqdimnomangizga birikkan holda ko\'rishingiz mumkin:

    {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} <i>\'{$a->assignment}\'</i> topshirig\'i bo\'yicha  taqdimnomangizga fikr-mulohazalarini qoldirdi.</p>
<p>Siz uni <a href="{$a->url}">topshiriq bo\'yicha taqdimnomangizga</a> biriktirilganini ko\'rishingiz mumkin.</p>';
$string['assignmentmailsmall'] = '{$a->grader} \'{$a->assignment}\' topshirig\'i bo\'yicha  taqdimnomangizga fikr-mulohazasini qoldirdi. Uni taqdimnomangizga birrikan holda ko\'rishingiz mumkin';
$string['assignmentname'] = 'Topshiriq nomi';
$string['assignmentplugins'] = 'Topshiriq plaginlari';
$string['assignmentsperpage'] = 'Bir sahifada topshiriqlar soni';
$string['assignsubmission'] = 'Taqdim etish plagini';
$string['assignsubmissionpluginname'] = 'Taqdim etish plagini';
$string['attemptheading'] = 'Urinish {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Avvalgi urinishlar';
$string['attemptnumber'] = 'Urinish soni';
$string['attemptreopenmethod'] = 'Qayta urinishlarga ijozat berish';
$string['attemptreopenmethod_help'] = 'Talaba o\'z ishini yangidan taqdim eta olishini belgilaydi. Quyidagi optsiyalar mavjud:<ul><li>Hech qachon - Talaba ishini qayta taqdim eta olmaydi</li><li>Qo\'lda belgilash - Talabaga o\'z ishini yangidan taqdim etish imkoniyati o\'qituvchi tomonidan beriladi</li><li>Avtomatik ravishda, toki o\'tmagunicha - Talabaga o\'z ishini yangidan taqdim etish imkoniyati avtomatik ravishda qaytadan berilaveradi, talaba ushbu topshiriq Baholar jurnalida o\'rnatilgan bahoga erishmaguniga qadar (Kategoriyalar va elementlar bo\'limi)</li></ul>';
$string['attemptreopenmethod_manual'] = 'Qo\'lda belgilash';
$string['attemptreopenmethod_none'] = 'Hech qachon';
$string['attemptreopenmethod_untilpass'] = 'Avtomatik ravishda, toki o\'tmagunicha';
$string['attemptsettings'] = 'Urinish o\'rnatishlari';
$string['availability'] = 'Imkoniyat mavjudligi';
$string['backtoassignment'] = 'Topshiriqqa qaytish';
$string['batchoperationconfirmaddattempt'] = 'Tanlangan taqdimnomalarga yana urinib ko\'rish imkoniyatini beraymi?';
$string['batchoperationconfirmdownloadselected'] = 'Tanlangan taqdimnomalarni yuklab olaymi?';
$string['batchoperationconfirmgrantextension'] = 'Barcha tanlangan taqdimnomalarga muhlatni uzaytiraymi?';
$string['batchoperationconfirmlock'] = 'Barcha tanlangan taqdimnomalarni blokirovka qilaymi?';
$string['batchoperationconfirmreverttodraft'] = 'Tanlangan taqdimnomalarni xomaki holatga o\'zgartirib qo\'yaymi?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Barcha tanlangan taqdimnomalarga tayinlangan baholovchini o\'rnataymi?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Barcha tanlangan taqdimnomalarga baholash jarayoni holatini o\'rnataymi?';
$string['batchoperationconfirmunlock'] = 'Barcha tanlangan taqdimnomalarni blokirovkadan chiqaraymi?';
$string['batchoperationlock'] = 'taqdimnomalarni blokirovka qilish';
$string['batchoperationreverttodraft'] = 'taqdimnomalarni xomaki holatga qaytarish';
$string['batchoperationsdescription'] = 'Tanlangan(lar) bilan...';
$string['batchoperationunlock'] = 'taqdimnomalarni blokirovkadan chiqarish';
$string['batchsetallocatedmarker'] = '{$a} tanlangan foydalanuvchi(lar)ga tayinlangan baholovchini o\'rnatish';
$string['batchsetmarkingworkflowstateforusers'] = '{$a} tanlangan foydalanuchi(lar)ga baholash jarayoni holatini o\'rnatish.';
$string['blindmarking'] = 'Ko\'r-ko\'rona baholash';
$string['blindmarking_help'] = 'Ko\'r-ko\'rona baholash talabalarning shaxsiy ma\'lumotlarini baholovchilardan yashiradi. Ko\'r-ko\'rona baholash o\'rnatishlari mazkur topshiriqqa tegishli taqdimnoma topshirilganida yoki baho qo\'yilganida blokirovka qilinadi.';
$string['changefilters'] = 'Filtrlarni oʻzgartirish';
$string['changegradewarning'] = 'Ushbu topshiriqda baholangan taqdimnomalar mavjud va baho o\'zgartirilsa, mavjud baholar atvomatik ravishda qayta hisoblab chiqilmaydi. Agar siz bahoni o\'zgartirishni istasangiz, mavjud taqdimnomalarni qayta baholab chiqishingiz zarur bo\'ladi.';
$string['changeuser'] = 'Foydalanuvchini oʻzgartirish';
$string['choosegradingaction'] = 'Baholash amali';
$string['choosemarker'] = 'Tanlang...';
$string['chooseoperation'] = 'Operatsiyani tanlang';
$string['comment'] = 'Sharh';
$string['completionsubmit'] = 'Talaba ushbu faoliyatni tamomlash uchun uni taqdim etishi kerak';
$string['configshowrecentsubmissions'] = 'Taqdimnomalar haqidagi xabarnomalarni so\'nggi faoliyat hisobotlarida hamma ko\'rishi mumkin.';
$string['confirmbatchgradingoperation'] = '{$a->count} talabalar uchun haqiqatan ham {$a->operation} istaysizmi?';
$string['confirmsubmission'] = 'Haqiqatan ham o\'z ishingizni baholashga taqdim etishni istaysizmi? O\'zgartirishlarni boshqa kirita olmaysiz.';
$string['conversionexception'] = 'Topshiriqni konvertatsiya qila olmadim. Istisno bo\'ldi: {$a}.';
$string['couldnotconvertgrade'] = '{$a} foydalanuvchi uchun topshiriq bahosini konvertatsiya qila olmadim.';
$string['couldnotconvertsubmission'] = '{$a} foydalanuvchi uchun topshiriq taqdimnomasini konvertatsiya qila olmadim.';
$string['couldnotcreatecoursemodule'] = 'Kurs modulini yarata olmadim.';
$string['couldnotcreatenewassignmentinstance'] = 'Yangi topshiriq namunasini yarata olmadim.';
$string['couldnotfindassignmenttoupgrade'] = 'Yangilash uchun eski topshiriq namunasini topa olmadim.';
$string['currentattempt'] = 'Bu {$a}-urinish.';
$string['currentattemptof'] = 'Bu {$a->attemptnumber}-urinish ( {$a->maxattempts} urinishlar ruxsat etilgan).';
$string['currentgrade'] = 'Baholar jurnalidagi joriy baho';
$string['cutoffdate'] = 'So\'nggi muhlat sanasi';
$string['cutoffdate_help'] = 'O\'rnatilgan bo\'lsa, topshiriq ushbu sanadan keyin taqdimnomalarni uzaytirishsiz qabul qilmaydi.';
$string['cutoffdatecolon'] = 'Eng soʻnggi muddat sanasi: {$a}';
$string['cutoffdatefromdatevalidation'] = 'So\'nggi muhlat sanasi taqdim etishlarni ruxsat berish sanasidan keyinroq bo\'lishi kerak.';
$string['cutoffdatevalidation'] = 'So\'nggi muhlat sanasi tugash muddatidan oldin bo\'la olmaydi.';
$string['defaultsettings'] = 'Topshiriqning odatiy o\'rnatishlari';
$string['defaultsettings_help'] = 'Ushbu o\'rnatishlar barcha yangi topshiriqlar uchun odatiy o\'rnatishlarni belgilaydi.';
$string['defaultteam'] = 'Odatiiy guruh';
$string['deleteallsubmissions'] = 'Barcha taqdimnomalarni o\'chirib tashlash';
$string['description'] = 'Tavsif';
$string['downloadall'] = 'Barcha taqdimnomalarni yuklab olish';
$string['downloadselectedsubmissions'] = 'Tanlangan taqdimnomalarni yuklab olish';
$string['duedate'] = 'Qabul qilinishi muddati sanasi';
$string['duedate_help'] = 'Topshiriq qabul qilinishi muddati tugashi. Taqdimnomalarni bu sanadan keyin ham taqdim etishga ruxsat beriladi, ammo ushbu sanadan keyin taqdim etilgan har qanday topshiriq kechiktirilgan deb belgilanadi. Aniq sanadan keyin taqdimnomalar taqdim etilishiga yo\'l qo\'ymaslik uchun - topshiriq taqdim etilishining so\'nggi muhlat sanasini o\'rnating.';
$string['duedatecolon'] = 'Soʻnggi muddat: {$a}';
$string['duedateno'] = 'Qabul qilinishi muddati sanasi belgilanmagan';
$string['duedatereached'] = 'Ushbu topshiriq uchun qabul qilish sanasi o\'tib ketti';
$string['duedatevalidation'] = 'Qabul qilish muddati sanasi taqdim etishlarni ruxsat berish sanasidan keyinroq bo\'lishi kerak.';
$string['editaction'] = 'Amallar...';
$string['editattemptfeedback'] = '{$a}-son urinish uchun baho va fikr-mulohazani tahrir qilish.';
$string['editingpreviousfeedbackwarning'] = 'Siz oldingi urinish uchun fikr-mulohazani tahrir qilyapsiz. Bu {$a->totalattempts} dan {$a->attemptnumber} urinish.';
$string['editingstatus'] = 'Tahrir holati';
$string['editsubmission'] = 'Taqdimnomani tahrir qilish';
$string['editsubmission_help'] = 'Taqdimnomangizga o\'zgartirishlar kiritish';
$string['editsubmissionother'] = '{$a} uchun taqdimnomani tahrir qilish';
$string['enabled'] = 'Yoqilgan';
$string['errornosubmissions'] = 'Yuklab olishga taqdimnomalar yo\'q';
$string['errorquickgradingvsadvancedgrading'] = 'Xozirgi vaqtda topshiriq uchun ilg\'or baholash ishlatilayotganligi sababli baholar saqlanmadi';
$string['errorrecordmodified'] = 'Baholar saqlanmadi, chunki siz sahifani yuklab olganizdan keyin kimdir bir yoki bir necha yozuvni o\'zgartirdi.';
$string['eventallsubmissionsdownloaded'] = 'Barcha taqdimnomalar yuklab olinmoqda.';
$string['eventassessablesubmitted'] = 'Taqdimnoma taqdim etildi.';
$string['eventbatchsetmarkerallocationviewed'] = 'Baholovchilarni tayinlash to\'plami ko\'rib chiqildi.';
$string['eventbatchsetworkflowstateviewed'] = 'Jarayon holati to\'plami ko\'rib chiqildi.';
$string['eventextensiongranted'] = 'Uzaytirish taqdim etildi.';
$string['eventfeedbackupdated'] = 'Fikr-mulohaza yangilandi';
$string['eventfeedbackviewed'] = 'Fikr-mulohaza ko\'rib chiqildi';
$string['eventgradingformviewed'] = 'Baholash shakli ko\'rib chiqildi';
$string['eventgradingtableviewed'] = 'Baholash jadvali ko\'rib chiqildi';
$string['eventidentitiesrevealed'] = 'Shaxsiy ma\'lumotlar oshkor qilindi.';
$string['eventmarkerupdated'] = 'Tayinlangan baholovchi yangilandi.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Shaxsiy ma\'lumotlarni oshkor qilishni tasdiqlash sahifasi ko\'rib chiqildi.';
$string['eventstatementaccepted'] = 'Foydalanuchi taqdimnomani taqdim etish arizasini qabul qildi.';
$string['eventsubmissionconfirmationformviewed'] = 'Taqdimnomani tasdiqlash shakli ko\'rib chiqildi.';
$string['eventsubmissioncreated'] = 'Taqdimnoma yaratildi.';
$string['eventsubmissionduplicated'] = 'Foydalanuvchi taqdimnomasini nusxaladi.';
$string['eventsubmissionformviewed'] = 'Taqdimnoma shakli ko\'rib chiqildi.';
$string['eventsubmissiongraded'] = 'Taqdimnoma baholandi.';
$string['eventsubmissionlocked'] = 'Taqdimnomalar foydalanuvchi uchun blokirovka qilindi.';
$string['eventsubmissionstatusupdated'] = 'Taqdimnoma holati yangilandi.';
$string['eventsubmissionstatusviewed'] = 'Taqdimnoma holati ko\'rib chiqildi.';
$string['eventsubmissionunlocked'] = 'Taqdimnomalar foydalanuvchi uchun blokirovkadan chiqarildi.';
$string['eventsubmissionupdated'] = 'Taqdimnoma yangilandi.';
$string['eventsubmissionviewed'] = 'Taqdimnoma ko\'rib chiqildi.';
$string['eventworkflowstateupdated'] = 'Jarayon holati yangilandi.';
$string['extensionduedate'] = 'Uzaytirish amal qilish muddati sanasi';
$string['extensionnotafterduedate'] = 'Uzaytirish sanasi topshiriq qabul qilish muddati sanasidan keyinroq bo\'lishi kerak';
$string['extensionnotafterfromdate'] = 'Uzaytirish sanasi taqdim etishlarni ruxsat berish sanasidan keyinroq bo\'lishi kerak.';
$string['feedback'] = 'Fikr-mulohaza';
$string['feedbackavailablehtml'] = '{$a->username} \'<i>{$a->assignment}</i>\' topshirig\'i bo\'yicha taqdimnomangizga fikr-mulohazasini qoldirdi.<br /><br />
Siz uni <a href="{$a->url}">topshiriq taqdimnomangizga</a> birikkan holda ko\'rishingiz mumkin.';
$string['feedbackavailablesmall'] = '{$a->username} {$a->assignment} topshirig\'iga fikr-mulohaza bildirdi';
$string['feedbackavailabletext'] = '{$a->username} \'{$a->assignment}\' topshirig\'i bo\'yicha  taqdimnomangizga fikr-mulohazalarini qoldirdi.

Siz uni topshiriq taqdimnomangizga birikkan holda ko\'rishingiz mumkin:

    {$a->url}';
$string['feedbackplugin'] = 'Fikr-mulohaza plagini';
$string['feedbackpluginforgradebook'] = 'Baholar jurnalida sharhlar qoldiradigan fikr-mulohaza plagini';
$string['feedbackpluginforgradebook_help'] = 'Baholar jurnaliga faqat bitta topshiriq fikr-mulohazasi plagini fikr-mulohaza qoldirishi mumkin.';
$string['feedbackplugins'] = 'Fikr-mulohaza plaginlari.';
$string['feedbacksettings'] = 'Fikr-mulohaza o\'rnatishlari.';
$string['feedbacktypes'] = 'Fikr-mulohaza turlari.';
$string['filesubmissions'] = 'Fayl ko\'rinishida taqdimnomalar';
$string['filter'] = 'Filtr';
$string['filternone'] = 'Filtrsiz';
$string['filternotsubmitted'] = 'Taqdim etilmagan';
$string['filterrequiregrading'] = 'Baholashni talab etadi';
$string['filtersubmitted'] = 'Taqdim etilgan';
$string['gradeabovemaximum'] = 'Baho {$a} dan pastroq yoki barobar bo\'lishi kerak.';
$string['gradebelowzero'] = 'Baho noldan yuqoriroq yoki barobar bo\'lishi kerak.';
$string['gradecanbechanged'] = 'Baho o\'zgartirilishi mumkin';
$string['graded'] = 'Baholandi';
$string['gradedby'] = 'Baholadi';
$string['gradedon'] = 'Baholandi';
$string['gradelocked'] = 'Baho baholar jurnalida blokirovka qilingan yoki o\'zgartirilgan.';
$string['gradeoutof'] = '{$a} dan baho';
$string['gradeoutofhelp'] = 'Baho';
$string['gradeoutofhelp_help'] = 'Bu yerga talaba taqdimnomasi uchun bahoni kiriting. O\'nli kasrlarni qo\'shishingiz mumkin.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} {$a->timeupdated} <i>\'{$a->assignment}\'</i> topshirig\'i bo\'yicha taqdimnomani yangiladi<br /><br />
Uni <a href="{$a->url}">saytda ko\'rishingiz mumkin</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} {$a->assignment} topshirig\'i bo\'yicha taqdimnomani yangiladi.';
$string['gradersubmissionupdatedtext'] = '{$a->username} {$a->timeupdated} \'{$a->assignment}\' topshirig\'i bo\'yicha taqdimnomani yangiladi

Uni quyidagi havola bo\'yicha ko\'rishingiz mumkin:

    {$a->url}';
$string['gradestudent'] = 'Talabani baholash: (ID={$a->id}, FIO={$a->fullname}).';
$string['gradeuser'] = '{$a}ni baholash';
$string['grading'] = 'Baholash';
$string['gradingchangessaved'] = 'Bahoga kiritilgan o\'zgartirishlar saqlandi';
$string['gradingmethodpreview'] = 'Baholash mezoni';
$string['gradingoptions'] = 'Optsiyalar';
$string['gradingstatus'] = 'Baholash holati';
$string['gradingstudent'] = 'Talaba baholanishi';
$string['gradingsummary'] = 'Baholash xulosasi';
$string['grantextension'] = 'Uzaytirishni taqdim etish';
$string['grantextensionforusers'] = '{$a} talaba uchun uzaytirishni taqdim etish';
$string['groupsubmissionsettings'] = 'Guruh taqdim etishi o\'rnatishlari';
$string['hiddenuser'] = 'Ishtirokchi';
$string['hideshow'] = 'Berkitish/Ko\'rsatish';
$string['instructionfiles'] = 'Yo\'riqnoma fayllari';
$string['introattachments'] = 'Qo\'shimcha fayllar';
$string['introattachments_help'] = 'Topshiriqda foydalanish uchun qo\'shimcha fayllar qo\'shilishi mumkin, masalan, javob namunalari. Qo\'shilganidan so\'ng faylni yuklab olish uchun havolalar topshiriq sahifasida tavsif tagida ko\'rinib turadi.';
$string['invalidfloatforgrade'] = 'Berilgan baho tushunarsiz: {$a}';
$string['invalidgradeforscale'] = 'Berilgan baho mazkur shkala uchun noto\'g\'ri';
$string['lastmodifiedgrade'] = 'So\'nggi marta o\'zgartirilgan (baho)';
$string['lastmodifiedsubmission'] = 'So\'nggi marta o\'zgartirilgan (taqdimnoma)';
$string['latesubmissions'] = 'Kechikkan taqdimnomalar';
$string['latesubmissionsaccepted'] = 'Faqat uzaytirish taqdim etilgan talaba(lar) topshiriqni hamon taqdim etish(lar)i mumkin bo\'ladi';
$string['locksubmissionforstudent'] = 'Talaba (ID={$a->id}, FIO={$a->fullname}) tomonidan taqdimnomalar taqdim etilishini taqiqlash.';
$string['locksubmissions'] = 'Taqdimnomalarni blokirovka qilish';
$string['manageassignfeedbackplugins'] = 'Topshiriqning fikr-mulohazalar plaginini boshqarish';
$string['manageassignsubmissionplugins'] = 'Topshiriqning taqdimnomalar plaginini boshqarish';
$string['marker'] = 'Baholovchi';
$string['markerfilter'] = 'Baholovchi filtri';
$string['markerfilternomarker'] = 'Baholovchisiz';
$string['markingallocation'] = 'Baholovchilarni tayinlashni qo\'llash';
$string['markingallocation_help'] = 'Agarda baholash jarayoni bilan birga yoqib qo\'yilsa, baholovchilar aniq talabalarga tayinlanishi mumkin bo\'ladi.';
$string['markingworkflow'] = 'Baholash jarayonini qo\'llash';
$string['markingworkflow_help'] = 'Agar yoqib qo\'yilsa, baholar talabalarga chiqarilishidan avval bir necha marotaba baholash bosqichlaridan o\'tadi. Baholashning bir necha tsikllardan o\'tkazish va baholar barcha talabalarga bir vaqtda chiqarilishi imkoniyatini beradi.';
$string['markingworkflowstate'] = 'Baholash jarayoni holati';
$string['markingworkflowstate_help'] = 'Bo\'lishi mumkin bo\'lgan jarayon holatlari (huquqlaringizga qarab) quyidagicha bo\'lishi mumkin:

* Baholanmagan - baholovchi baholashni hali boshlamadi
* Baholanmoqda - baholovchi baholashni boshladi, ammo hali tamomlamadi
* Baholash yakunlandi - baholovchi baholashni tamomladi, ammo qayta tekshirishi/tuzatishi zarur bo\'lib qolishi mumkin
* Ko\'rib chiqilmoqda - baholash sifatli tekshirilishiga mas\'ul o\'qituvchi tomonidan ko\'rib chiqilmoqda
* Chiqarishga tayyor - mas\'ul o\'qituvchi baholash bilan mamnun bo\'ldi, ammo talabalarga baholarni ko\'rsatish mumkin bo\'lishini kutib turibdi
* Chiqarildi - talaba baho/fikr-mulohazalarni ko\'rishi mumkin';
$string['markingworkflowstateinmarking'] = 'Baholanmoqda';
$string['markingworkflowstateinreview'] = 'Ko\'rib chiqilmoqda';
$string['markingworkflowstatenotmarked'] = 'Baholanmagan';
$string['markingworkflowstatereadyforrelease'] = 'Chiqarishga tayyor';
$string['markingworkflowstatereadyforreview'] = 'Baholash yakunlandi';
$string['markingworkflowstatereleased'] = 'Chiqarildi';
$string['maxattempts'] = 'Maksimum urinishlar';
$string['maxattempts_help'] = 'Talaba tomonidan taqdimnomalarni taqdim etilish mumkin bo\'lgan urinishlarning maksimal soni. Mazkur urinishlar sonidan keyin talabaning taqdimnomasiga boshqa qaytib bo\'lmaydi.';
$string['maxgrade'] = 'Maksimal Baho';
$string['maxperpage'] = 'Bir betdagi topshiriqlarning maksimal soni';
$string['messageprovider:assign_notification'] = 'Topshiriq xabarnomalari';
$string['modulename'] = 'Topshiriq';
$string['modulename_help'] = 'Topshiriq faoliyat moduli o’qituvchiga vazifalarni berish, ishlarni yeg’ib olish hamda baholash va fikr-mulohazalarini bildirish imkoniyatini beradi.

Talabalar har qanday raqamli kontentni (fayllarni) taqdim etishlari mumkin, masalan, Word matn tahririda tayyorlangan hujjatlar, elektron jadvallar (Excel), tasvirlar yoki audio va video fayllar. Muqobil yoki qo’shimcha ravishda topshiriq talabalardan matnni to’g’ridan-to’g’ri matn tahririda terishni talab etishi mumkin. Topshiriq talabalarga saytdan tashqari “real dunyo”da bajarishlari kerak bo’lgan topshiriqlarini eslatish uchun ham qo’llanilishi mumkin, masalan san’at asarlari, tegishincha, bu yerda raqamli kontent talab etilmaydi. Talabalar ishni yakka tartibda yoki guruh a’zosi sifatida taqdim etishlari mumkin.

Topshiriqni ko’rib chiqish paytida o’qituvchilar fikr-mulohazalarini qoldirishlari va talabalarning belgi qo’yilgan taqdimnomalari, sharh qoldirilgan hujjatlar yoki og’zaki so’zlangan (audio) fikr-mulohazalar kabi fayllarni yuklashlari mumkin. Topshiriqlar son yoki belgilangan shkaladan yoki rubrika kabi ilg’or baholash uslubidan foydalangan holda baholanishi mumkin. Yakuniy baholar baholar jurnalida qayd etiladi.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Topshiriqlar';
$string['moreusers'] = '{$a} ko\'proq...';
$string['multipleteams'] = 'Bir necha guruh a\'zosi';
$string['mysubmission'] = 'Mening taqdimnomam:';
$string['newsubmissions'] = 'Topshiriqlar taqdim etildi';
$string['noattempt'] = 'Urinish bo\'lmagan';
$string['nofiles'] = 'Fayllar yo\'q.';
$string['nofilters'] = 'Filtrlar yoʻq';
$string['nograde'] = 'Baho yo\'q.';
$string['nolatesubmissions'] = 'Kechikkan taqdimnomalar qabul qilinmaydi.';
$string['nomoresubmissionsaccepted'] = 'Boshqa taqdimnomalar qabul qilinmaydi';
$string['noonlinesubmissions'] = 'Ushbu topshiriq hech narsani onlayn tarzda taqdim etishingizni talab etmaydi';
$string['nosavebutnext'] = 'Keyingi';
$string['nosubmission'] = 'Ushbu topshiriqqa hech narsa taqdim etilmagan';
$string['nosubmissionsacceptedafter'] = 'Shundan keyin taqdimnomalar qabul qilinmaydi';
$string['noteam'] = 'Hech qanday guruh a\'zosi emas';
$string['notgraded'] = 'Baholanmagan';
$string['notgradedyet'] = 'Hozircha baholanmagan';
$string['notifications'] = 'Xabarnomalar';
$string['notsubmittedyet'] = 'Hali taqdim etilmagan';
$string['nousersselected'] = 'Foydalanuvchilar tanlanmagan';
$string['numberofdraftsubmissions'] = 'Xomakilar';
$string['numberofparticipants'] = 'Ishtirokchilar';
$string['numberofsubmissionsneedgrading'] = 'Baholash talab etiladi';
$string['numberofsubmittedassignments'] = 'Taqdim etilgan';
$string['numberofteams'] = 'Guruhlar';
$string['offline'] = 'Onlayn taqdimnomalar talab etilmaydi';
$string['open'] = 'Ochiq';
$string['outlinegrade'] = 'Baho: {$a}';
$string['outof'] = '{$a->total} dan {$a->current}';
$string['overdue'] = '<font color="red">Topshiriq kechiktirilgan: {$a}</font>';
$string['page-mod-assign-view'] = 'Topshiriq modulining asosiy va taqdimnoma sahifasi';
$string['page-mod-assign-x'] = 'Topshiriq modulining har qanday sahifasi';
$string['participant'] = 'Ishtirokchi';
$string['pluginadministration'] = 'Topshiriq boshqaruvi';
$string['pluginname'] = 'Topshiriq';
$string['preventsubmissions'] = 'Ushbu topshiriqqa yana taqdimnomalarni foydalanuvchi tomonidan taqdim etilishini taqiqlab qo\'yish';
$string['preventsubmissionsshort'] = 'Taqdimnoma o\'zgartirilishini taqiqlash';
$string['previous'] = 'Oldingi';
$string['quickgrading'] = 'Tezkor baholash';
$string['quickgrading_help'] = 'Tezkor baholash baholarni (va natijalarni) to\'g\'ridan-to\'g\'ri taqdimnomalar jadvalida qo\'yish imkonini beradi. Tezkor baholashni ilg\'or baholash bilan qo\'llab bo\'lmaydi hamda bir necha baholovchilar bo\'lganida undan foydalanish tavsiya etilmaydi.';
$string['quickgradingchangessaved'] = 'Bahoga kiritilgan o\'zgartirishlar saqlandi';
$string['quickgradingresult'] = 'Tezkor baholash';
$string['recordid'] = 'Identifikator';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'O’tish optsiyasi ko’r-ko’rona baholashga mos kelmaganida qayta ochish, chunki talabalar shaxsiy ma’lumotlari oshkor qilinmaguniga qadar baholar baholar jurnaliga chiqarilmaydi.';
$string['requireallteammemberssubmit'] = 'Guruhning barcha a\'zolari taqdim etishini talab etish';
$string['requireallteammemberssubmit_help'] = 'Agarda yoqilgan bo\'lsa, guruh taqdimnomasi taqdim etilgan deb hisoblanishi uchun talabalar guruhining barcha a\'zolari mazkur topshiriqqa taqdim etish tugmasini bosishlari shart bo\'ladi. Agarda o\'chirib qo\'yilgan bo\'lsa, talabalar guruhining biror a\'zosi taqdim etish tugmasini bosishi bilan guruh taqdimnomasi taqdim etilgan deb hisoblanadi.';
$string['requiresubmissionstatement'] = 'Talabalar taqdimnomani taqdim etish arizasini qabul qilishlarini talab etish';
$string['requiresubmissionstatement_help'] = 'Mazkur topshiriqning barcha taqdimnomalari uchun talabalar taqdimnomani taqdim etish arizasini qabul qilishlarini talab etish.';
$string['revealidentities'] = 'Talabalar shaxsiy ma\'lumotlarini oshkor qilish';
$string['revealidentitiesconfirm'] = 'Ushbu topshiriq uchun talabalarning shaxsiy ma\'lumotlarini oshkor qilishni haqiqatan ham istaysizmi? Ushbu amalni qaytarib bo\'lmaydi. Talabalar shaxsiy ma\'lumotlari oshkor qilinishi bilan baholar baholar jurnaliga chiqariladi.';
$string['reverttodraft'] = 'Taqdimnomani xomaki holatga qaytarish.';
$string['reverttodraftforstudent'] = 'Quyidagi talaba uchun taqdimnomani xomaki holatga qaytarish: (id={$a->id}, FIO={$a->fullname})';
$string['reverttodraftshort'] = 'Taqdimnomani xomakiga aylantirish.';
$string['reviewed'] = 'Ko\'rib chiqildi';
$string['saveallquickgradingchanges'] = 'Bazrcha tezkor baholash o\'zgartirishlarini saqlash';
$string['savechanges'] = 'O\'zgartirishlarni saqlash';
$string['savegradingresult'] = 'Baho';
$string['savenext'] = 'Saqla va keyingisini ko\'rsat';
$string['scale'] = 'Shkala';
$string['selectedusers'] = 'Tanlangan foydalanuvchilar';
$string['selectlink'] = 'Tanlash...';
$string['selectuser'] = '{$a}ni tanlash';
$string['sendlatenotifications'] = 'Kechikkan taqdimnomalar haqida baholovchilarga xabar berish';
$string['sendlatenotifications_help'] = 'Agarda yoqilgan bo\'lsa, talaba topshiriqni kechiktirib taqdim etganida, baholovchilarga (odatda o\'qituvchilar) xabar keladi. Xabar uslublari sozlanishi mumkin.';
$string['sendnotifications'] = 'Baholovchilarni taqdimnomalar haqida xabardor qilish';
$string['sendnotifications_help'] = 'Agarda yoqilgan bo\'lsa, talaba topshiriqni vaqtli, vaqtida va kechiktirib taqdim etganida, baholovchilarga (odatda o\'qituvchilar) xabar keladi. Xabar uslublari sozlanishi mumkin.';
$string['sendstudentnotifications'] = 'Talabalarni xabardor qilish';
$string['sendstudentnotifications_help'] = 'Agarda yoqilgan bo\'lsa, talabalarga yangilangan baho yoki fikr-mulohaza haqida xabar keladi.';
$string['sendstudentnotificationsdefault'] = '"Talabalarni xabardor qilish" odatiy o\'rnatishlari';
$string['sendstudentnotificationsdefault_help'] = 'Baholash shaklida "Talabalarni xabardor qilish" chekboksi uchun odatiy qiymatni o\'rnatish.';
$string['sendsubmissionreceipts'] = 'Talabalarga taqdimnoma qabul qilinganligi to\'g\'risida xabarni yuborish';
$string['sendsubmissionreceipts_help'] = 'Agarda yoqilsa, talabalar topshiriqni har gal muvaffaqiyatli taqdim etganlaridan so\'ng ushbu haqda xabar oladilar';
$string['setmarkerallocationforlog'] = 'Baholovchini tayinlash: (id={$a->id}, FIO={$a->fullname}, baholovchi={$a->marker}).';
$string['setmarkingallocation'] = 'Tayinlangan baholovchini o\'rnatish';
$string['setmarkingworkflowstate'] = 'Baholash jarayoni holatini o\'rnatish';
$string['setmarkingworkflowstateforlog'] = 'Baholash jarayoni holatini o\'rnatish : (id={$a->id}, FIO={$a->fullname}, holat={$a->state}).';
$string['settings'] = 'Topshiriq o\'rnatishlari';
$string['showrecentsubmissions'] = 'So\'nggi taqdimnomalarni ko\'rsatish';
$string['status'] = 'Holat';
$string['studentnotificationworkflowstateerror'] = 'Talabalarni xabardor qilish uchun baholash jarayoni holati "Chiqarildi"ga o\'rnatilishi kerak';
$string['submission'] = 'Taqdimnoma';
$string['submissioncopiedhtml'] = '<p>Siz \'<i>{$a->assignment}</i>\' uchun avvalgi topshiriq taqdimnomangiz nusxasini odlingiz.</p>
<p><a href="{$a->url}">Topshiriq taqdimnoma</a>ngiz holatini ko\'rishingiz mumkin.</p>';
$string['submissioncopiedsmall'] = 'Siz {$a->assignment} uchun avvalgi topshiriq taqdimnomangiz nusxasini odlingiz.';
$string['submissioncopiedtext'] = 'Siz \'{$a->assignment}\' uchun avvalgi
topshiriq taqdimnomangiz nusxasini odlingiz

Topshiriq taqdimnomangiz holatini ko\'rishingiz mumkin:

    {$a->url}';
$string['submissiondrafts'] = 'Taqdim etish tugmasi bosilishini talabalardan talab etish';
$string['submissiondrafts_help'] = 'Agarda yoqilgan bo\'lsa, taqdimnoma tugallanganligini e\'lon qilish uchun talabalar Taqdim etish tugmasini bosishlari zarur bo\'ladi. Bu talabalarga taqdimnomaning xomaki versiyasini tizimda saqlash imkonini beradi. Agarda ushbu o\'rnatish "Yo\'q"dan "Ha"ga o\'zgartirilsa,  talabalar o\'sha taqdimnomalarni taqdim etganlaridan so\'ng ular tugallangan deb hisoblanadi.';
$string['submissioneditable'] = 'Talaba mazkur taqdimnomani tahrir qilishi mumkin';
$string['submissionempty'] = 'Hech narsa taqdim etilmagan';
$string['submissionlog'] = 'Talaba: {$a->fullname}, Holat: {$a->status}';
$string['submissionnotcopiedinvalidstatus'] = 'Taqdimnomadan nusxa olinmadi, chunki u qayta ochilganidan beri tahrir qilingan edi.';
$string['submissionnoteditable'] = 'Talaba ushbu taqdimnomani tahrir qila olmaydi';
$string['submissionnotready'] = 'Ushbu topshiriq taqdim etish uchun hali tayyor emas:';
$string['submissionplugins'] = 'Taqdimnoma plaginlari';
$string['submissionreceipthtml'] = '<p>Siz \'<i>{$a->assignment}</i>\' uchun topshiriq taqdimnomasini taqdim etdingiz.</p>
<p><a href="{$a->url}">Topshiriq taqdimnoma</a>ngiz holatini ko\'rishingiz mumkin.</p>';
$string['submissionreceiptotherhtml'] = 'Sizning \'<i>{$a->assignment}</i>\' uchun
topshiriq taqdimnomangiz taqdim etildi.<br /><br />
<a href="{$a->url}">Topshiriq taqdimnoma</a>ngiz holatini ko\'rishingiz mumkin.';
$string['submissionreceiptothersmall'] = 'Sizning <i>{$a->assignment}</i> uchun topshiriq taqdimnomangiz taqdim etildi.';
$string['submissionreceiptothertext'] = 'Sizning \'<i>{$a->assignment}</i>\' uchun
topshiriq taqdimnomangiz taqdim etildi.

Topshiriq taqdimnomangiz holatini ko\'rishingiz mumkin:

    {$a->url}';
$string['submissionreceipts'] = '"Taqdimnoma qabul qilindi"ni yuborish';
$string['submissionreceiptsmall'] = 'Siz {$a->assignment} uchun topshiriq taqdimnomangizni taqdim etdingiz';
$string['submissionreceipttext'] = 'Siz \'{$a->assignment}\' uchun
topshiriq taqdimnomangizni taqdim etdingiz

Topshiriq taqdimnomangiz holatini ko\'rishingiz mumkin:

    {$a->url}';
$string['submissions'] = 'Taqdimnomalar';
$string['submissionsclosed'] = 'Taqdimnomalar yopildi';
$string['submissionsettings'] = 'Taqdimnoma o\'rnatishlari';
$string['submissionslocked'] = 'Ushbu topshiriq taqdimnomalarni qabul qilmaydi';
$string['submissionslockedshort'] = 'Taqdimnomalarni o\'zgartirish mumkin emas';
$string['submissionsnotgraded'] = 'Baholanmagan taqdimnomalar: {$a}';
$string['submissionstatement'] = 'Taqdimnomani taqdim etish arizasi';
$string['submissionstatement_help'] = 'Topshiriqnni taqdim etishni tasdiqlash arizasi';
$string['submissionstatementacceptedlog'] = 'Taqdimnomani taqdim etish arizasi {$a} foydalanuvchi tomonidan qabul qilindi';
$string['submissionstatementdefault'] = 'Ushbu topshiriq mening shaxsiy ishimdir, boshqalarning ishidan foydalanganim holatlarini e\'tirof etganimdan tashqari.';
$string['submissionstatus'] = 'Taqdimnoma holati';
$string['submissionstatus_'] = 'Taqdimnoma yo\'q';
$string['submissionstatus_draft'] = 'Xomaki (taqdim etilmagan)';
$string['submissionstatus_marked'] = 'Baholangan';
$string['submissionstatus_new'] = 'Taqdimnoma yo\'q';
$string['submissionstatus_reopened'] = 'Qayta ochilgan';
$string['submissionstatus_submitted'] = 'Baholash uchun taqdim etilgan';
$string['submissionstatusheading'] = 'Taqdimnoma holati';
$string['submissionsummary'] = '{$a->status}. Oxirgi marta o\'zgartirilgan {$a->timemodified}';
$string['submissionteam'] = 'Guruh';
$string['submissiontypes'] = 'Taqdimnoma turlari';
$string['submitaction'] = 'Taqdim etish';
$string['submitassignment'] = 'Topshiriqni taqdim etish';
$string['submitassignment_help'] = 'Mazkur topshiriq taqdim etilganidan so\'ng siz unga boshqa o\'zgartirishlar kirita olmaysiz.';
$string['submitforgrading'] = 'Baholash uchun taqdim etish';
$string['submitted'] = 'Taqdim etilgan';
$string['submittedearly'] = 'Topshiriq vaqtli taqdim etilgan: {$a}';
$string['submittedlate'] = 'Topshiriq kechiktirib taqdim etilgan: {$a}';
$string['submittedlateshort'] = 'Kechiktirildi: {$a}';
$string['subplugintype_assignfeedback'] = 'Fikr-mulohaza plagini';
$string['subplugintype_assignfeedback_plural'] = 'Fikr-mulohaza plaginlari';
$string['subplugintype_assignsubmission'] = 'Taqdim etish plagini';
$string['subplugintype_assignsubmission_plural'] = 'Taqdim etish plaginlari';
$string['teamsubmission'] = 'Talabalar guruhda taqdim etadilar';
$string['teamsubmission_help'] = 'Agarda yoqilgan bo’lsa, talabalar odatiy guruhlar to’plamiga yoki sozlangan guruhlashtirishga asosan guruhlarga ajratiladi. Guruh taqdimnomasi guruh a’zolari orasida baham ko’riladi va barcha guruh a’zolari bir birilarining taqdimnomaga kiritgan o’zgartirishlarini ko’radi.';
$string['teamsubmissiongroupingid'] = 'Talabalar guruhlari uchun guruhlashtirish';
$string['teamsubmissiongroupingid_help'] = 'Bu guruhlashtirish talabalar guruhlari uchun guruhlarni topshiriq tomonidan topishga ishlatiladi. Agar o\'rnatilmagan bo\'lsa, odatiy guruh to\'plami ishlatiladi.';
$string['textinstructions'] = 'Topshiriq yo\'riqnomalari';
$string['timemodified'] = 'Oxirgi o\'zgartirish';
$string['timeremaining'] = 'Qolgan vaqt';
$string['ungroupedusers'] = '"Taqdimnoma qilish uchun guruhni talab qilish" sozlamasi yoqilgan va ba\'zi foydalanuvchilar biron bir guruh a\'zosi emas yoki birdan ortiq guruh a\'zosidir, shuning uchun taqdimnoma qila olmaydilar.';
$string['unlimitedattempts'] = 'Cheklanmagan';
$string['unlimitedattemptsallowed'] = 'Urinishlar soni cheklanmagan.';
$string['unlocksubmissionforstudent'] = 'Talaba (id={$a->id}, FIO={$a->fullname}) uchun taqdimnomalarni taqdim etishni ruxsat berish';
$string['unlocksubmissions'] = 'Taqdimnomalarni blokirovkadan yechish';
$string['updategrade'] = 'Bahoni yangilash';
$string['updatetable'] = 'Jadvalni saqlash va yangilash';
$string['upgradenotimplemented'] = '({$a->type} {$a->subtype}) plaginida yangilash amalga oshmadi';
$string['userextensiondate'] = '{$a} gacha uzaytirish taqdim etildi';
$string['usergrade'] = 'Foydalanuvchi bahosi';
$string['userswhoneedtosubmit'] = 'Taqdim etishi kerak bo\'lgan foydalanuvchilar: {$a}';
$string['validmarkingworkflowstates'] = 'Amaldagi baholash jarayoni holatlari';
$string['viewbatchmarkingallocation'] = 'Baholovchini tayinlash to\'plami sahifasini ko\'rish';
$string['viewbatchsetmarkingworkflowstate'] = 'Baholash jarayoni holati to\'plami sahifasini ko\'rish';
$string['viewfeedback'] = 'Fikr-mulohazani ko\'rish';
$string['viewfeedbackforuser'] = '{$a} uchun fikr-mulohazani ko\'rish';
$string['viewfull'] = 'To\'liq ko\'rish';
$string['viewfullgradingpage'] = 'Fikr-mulohaza bildirish uchun to\'liq baholash sahifasini ochish';
$string['viewgradebook'] = 'Baholar jurnalini ko\'rish';
$string['viewgrading'] = 'Barcha taqdimnomalarni ko\'rish/baholash';
$string['viewgradingformforstudent'] = 'Talaba (id={$a->id}, FIO={$a->fullname}) uchun baholash sahifasini ko\'rish.';
$string['viewownsubmissionform'] = 'O\'ziga tegishli topshiriqni taqdim etish sahifani ko\'rish.';
$string['viewownsubmissionstatus'] = 'O\'ziga tegishli taqdimnoma holati sahifani ko\'rish.';
$string['viewrevealidentitiesconfirm'] = 'Talabalaning shaxsiy ma\'lumotlarini oshkor qilish sahifasini ko\'rish';
$string['viewsubmission'] = 'Taqdimnomani ko\'rish';
$string['viewsubmissionforuser'] = '{$a} talaba taqdimnomasini ko\'rish';
$string['viewsubmissiongradingtable'] = 'Taqdimnomani baholash jadvalini ko\'rish.';
$string['viewsummary'] = 'Xulosani ko\'rish';
$string['workflowfilter'] = 'Ish jarayoni filtri';
