<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'uz', version '3.1'.
 *
 * @package     local_moodlemobileapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.blog.errorloadentries'] = 'Blog yozuvlarini yuklashda xatolik yuz berdi.';
$string['addon.blog.showonlyyourentries'] = 'Faqat sizning yozuvlaringizni ko\'rsatish';
$string['addon.calendar.calendarevent'] = 'Taqvimiy tadbir';
$string['addon.calendar.calendarevents'] = 'Taqvimiy tadbirlar';
$string['addon.calendar.calendarreminders'] = 'Taqvimiy eslatmalar';
$string['addon.calendar.currentmonth'] = 'Joriy oy';
$string['addon.calendar.defaultnotificationtime'] = 'Xabarnomaning odatiy vaqti';
$string['addon.calendar.errorloadevent'] = 'Tadbirni yuklashda xatolik yuz berdi.';
$string['addon.calendar.errorloadevents'] = 'Tadbirlarni yuklashda xatolik yuz berdi.';
$string['addon.calendar.noevents'] = 'Tadbirlar mavjud emas';
$string['addon.calendar.reminders'] = 'Eslatmalar';
$string['addon.calendar.setnewreminder'] = 'Yangi eslatma o\'rnatish';
$string['addon.competency.errornocompetenciesfound'] = 'Hech qanday kompetensiya topilmadi';
$string['addon.competency.nocompetencies'] = 'Kompetensiyalar yo\'q';
$string['addon.coursecompletion.complete'] = 'Tugatish';
$string['addon.coursecompletion.couldnotloadreport'] = 'Kurs tugaganligi haqidagi hisobotni yuklay olmadim. Iltimos keyinroq qayta urinib ko\'ring.';
$string['addon.messageoutput_airnotifier.processorsettingsdesc'] = 'Qurilmalarni sozlash';
$string['addon.messages.contactlistempty'] = 'Kontaktlar ro‘yxati bo‘sh';
$string['addon.messages.contactname'] = 'Kontakt ismi';
$string['addon.messages.deletemessage'] = 'Xabarni o‘chirish';
$string['addon.messages.deletemessageconfirmation'] = 'Haqiqatan ham ushbu xabarni o‘chirmoqchimisiz? U faqat sizning xabarlar tarixingizdan o‘chiriladi va uni xabarni yuborgan yoki olgan boshqa foydalanuvchilar ko‘rishi mumkin.';
$string['addon.messages.errordeletemessage'] = 'Xabarni o‘chirishda xatolik yuz berdi.';
$string['addon.messages.errorwhileretrievingcontacts'] = 'Serverdan kontaktlarni olishda xatolik yuz berdi.';
$string['addon.messages.errorwhileretrievingdiscussions'] = 'Serverdan munozaralarni olishda xatolik yuz berdi.';
$string['addon.messages.errorwhileretrievingmessages'] = 'Serverdan xabarlarni olishda xatolik yuz berdi.';
$string['addon.messages.errorwhileretrievingusers'] = 'Serverdan foydalanuvchilarni olishda xatolik yuz berdi.';
$string['addon.messages.messagenotsent'] = 'Xabar yuborilmadi. Iltimos, keyinroq qayta urinib ko‘ring.';
$string['addon.messages.newmessages'] = 'Yangi xabarlar';
$string['addon.messages.nousersfound'] = 'Foydalanuvchilar topilmadi';
$string['addon.messages.type_blocked'] = 'Qulflangan';
$string['addon.messages.type_offline'] = 'Oflayn';
$string['addon.messages.type_online'] = 'Onlyan';
$string['addon.messages.type_search'] = 'Qidiruv natijalari';
$string['addon.messages.type_strangers'] = 'Boshqalar';
$string['addon.messages.useentertosenddescdesktop'] = 'Agar bu';
$string['addon.messages.useentertosenddescmac'] = 'Agar bu o‘chirilgan bo‘lsa, Ctrl+Enter tugmalarini bosish orqali xabarni yuborishingiz mumkin.';
$string['addon.messages.warningconversationmessagenotsent'] = '{{conversation}} suhbatxonasiga xabar(lar)ni yuborib bo‘lmadi. {{error}}';
$string['addon.messages.warningmessagenotsent'] = '{{user}}ga xabar(lar)ni yuborib bo‘lmadi. {{error}}';
$string['addon.mod_assign.acceptsubmissionstatement'] = 'Iltimos, taqdimot bayonnomasini qabul qiling.';
$string['addon.mod_assign.cannoteditduetostatementsubmission'] = 'Taqdimotni yuborish yoki o‘zgartirishning imkoni bo‘lmadi. Serverdan taqdimnoma haqidagi ma’lumotlarni olib bo‘lmadi.';
$string['addon.mod_assign.cannotgradefromapp'] = 'Hozircha ushbu ilovada ba’zi baholash usullaridan foydalanish imkoniyati mavjud emas.';
$string['addon.mod_assign.cannotsubmitduetostatementsubmission'] = 'Taqdimot yuborish amalga oshmadi. Saytdan taqdimnoma haqidagi ma\'lumotlarni olib bo‘lmadi.';
$string['addon.mod_assign.erroreditpluginsnotsupported'] = 'Taqdimot qo‘shish yoki yangilash imkoni mavjud emas. Ba’zi qo‘shimcha imkoniyatlar tahrirlashga tayyor emas.';
$string['addon.mod_assign.errorshowinginformation'] = 'Taqdimot haqidagi ma\'lumotlarni ko‘rsatib bo‘lmaydi.';
$string['addon.mod_assign.notallparticipantsareshown'] = 'Taqdimot yuborbamagn foydalanuvchilar ko‘rsatilmaydi.';
$string['addon.mod_assign.warningsubmissiongrademodified'] = 'Saytda taqdimotning bahosi yangilandi.';
$string['addon.mod_assign.warningsubmissionmodified'] = 'Saytda foydalanuvchining taqdimoti yangilandi.';
$string['addon.mod_chat.errorwhileconnecting'] = 'Suhbatga qo‘shilishda xatolik yuz berdi.';
$string['addon.mod_chat.errorwhilegettingchatdata'] = 'Suhbat ma\'lumotlarini olishda xatolik yuz berdi.';
$string['addon.mod_chat.errorwhileretrievingmessages'] = 'Serverdan xabarlarni olishda xatolik yuz berdi.';
$string['addon.mod_chat.errorwhilesendingmessage'] = 'Xabar yuborishda xatolik yuz berdi.';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = 'Xabar yuborish uchun onlayn bo‘lishingiz kerak.';
$string['addon.mod_forum.errorgetforum'] = 'Forum ma\'lumotlarini olishda xatolik';
$string['addon.mod_forum.errorgetgroups'] = 'Guruh sozlamalarini olishda xatolik';
$string['addon.mod_forum.errorposttoallgroups'] = 'Yangi muhokamani barcha guruhlarda yaratib bo\'lmaydi';
$string['addon.mod_forum.forumnodiscussionsyet'] = 'Ushbu forumda hali hech qanday muhokamalar mavjud emas';
$string['addon.mod_forum.group'] = 'Guruh';
$string['addon.mod_forum.numdiscussions'] = 'Muhokamalar soni: {{numdiscussions}}';
$string['addon.mod_forum.numreplies'] = 'Javoblar soni: {{numreplies}}';
$string['addon.mod_forum.refreshposts'] = 'Bildirgilarni yangilash';
$string['addon.mod_glossary.browsemode'] = 'Kiritmalarni ko\'rish';
$string['addon.mod_glossary.byalphabet'] = 'Alifbo tartibida';
$string['addon.mod_glossary.byauthor'] = 'Muallif bo\'yicha  guruhlash';
$string['addon.mod_glossary.bycategory'] = 'Kategoriyani guruhlash';
$string['addon.mod_glossary.bynewestfirst'] = 'Birinchi navbatda';
$string['addon.mod_glossary.byrecentlyupdated'] = 'Yaqinda yangilangan';
$string['addon.mod_glossary.bysearch'] = 'Qidirmoq';
$string['addon.mod_glossary.cannoteditentry'] = 'Kiritmalarni tahrirlash mumkin emas';
$string['addon.mod_glossary.entriestobesynced'] = 'Kiritmalar sinxronlashtirilgan';
$string['addon.mod_glossary.entrypendingapproval'] = 'Ushbu kiritmaning tasdiqlanishi kutilmoqda';
$string['addon.mod_glossary.errorloadingentries'] = 'Kiritmalarni yuklashda xatolik yuz berdi';
$string['addon.mod_glossary.errorloadingentry'] = 'Bu kiritmani yuklashda xatolik yuz berdi';
$string['addon.mod_glossary.errorloadingglossary'] = 'Bu lug\'atni yuklashda xatolik yuz berdi';
$string['addon.mod_glossary.noentriesfound'] = 'Kiritmalar topilmadi';
$string['addon.mod_glossary.searchquery'] = 'Qidiruv so\'rovi';
$string['addon.mod_h5pactivity.downloadh5pfile'] = 'H5P faylini yuklash';
$string['addon.mod_h5pactivity.errorgetactivity'] = 'Ma\'lumotlarni olishda H5P faoliyatida xatolik yuz berdi';
$string['addon.mod_h5pactivity.filestatenotdownloaded'] = 'Bu H5P to\'plami yuklanmadi. Undan foydalanishingiz uchun  yuklab olish talab etiladi.';
$string['addon.mod_h5pactivity.filestateoutdated'] = 'H5P to\'plami so\'nggi yuklab olinganda o\'zgartirilgan. Uni ishlatish uchun yana yuklab olishingiz kerak';
$string['addon.mod_h5pactivity.offlinedisabledwarning'] = 'H5P to\'plamini ko\'rish uchun tarmoqqa ulanishingiz talab etiladi';
$string['addon.mod_h5pactivity.viewattempt'] = 'Urinishlarni ko\'rish';
$string['addon.mod_imscp.showmoduledescription'] = 'tavsifini ko\'rsatish';
$string['addon.mod_lesson.errorprefetchrandombranch'] = 'Bu dars tasodifiy ma\'lumotlar sahifasiga o\'tishdan tarkib topgan. Veb-brauzerda ishga tushirilgunga qadar uni ilovada sinab ko\'rish mumkin emas';
$string['addon.mod_lesson.errorreviewretakenotlast'] = 'Bu urinishni endi ko\'rib bo\'lmaydi, chunki boshqa urinishlar tugadi';
$string['addon.mod_lesson.finishretakeoffline'] = 'Bu urinish tarmoqsiz yakunlandi';
$string['addon.mod_lesson.retakefinishedinsync'] = 'Tarmoqsiz urinish sinxronlashtirildi. Uni ko\'rishni xohlaysizmi?';
$string['addon.mod_lesson.retakelabelfull'] = '{{retake}}: {{grade}} {{timestart}} ({{duration}})';
$string['addon.mod_lesson.retakelabelshort'] = '{{retake}}: {{grade}} {{timestart}}';
$string['addon.mod_lesson.warningretakefinished'] = 'Urinish sayt orqali yakunlandi';
$string['addon.mod_lti.errorgetlti'] = 'Modul ma\'lumotlarini olishda xatolik yuz berdi';
$string['addon.mod_lti.errorinvalidlaunchurl'] = 'URL manzilini ishga tushirish yaroqsiz';
$string['addon.mod_lti.launchactivity'] = 'Faoliyatni ishga tushirish';
$string['addon.mod_page.errorwhileloadingthepage'] = 'Sahifa ma\'lumotlari yuklashda xatolik';
$string['addon.mod_quiz.canattemptbutnotsubmit'] = 'Siz ushbu sinovni ilovada sinab ko\'rishingiz mumkin, ammoquyidagi sabablarga ko\'ra siz ushbu urinishni brauzerda yuborishingiz kerak bo\'ladi';
$string['addon.mod_quiz.cannotsubmitquizdueto'] = 'Bu sinov urinishlari quyidagi sabablarga ko\'ra yuborilishi mumkin emas';
$string['addon.mod_quiz.confirmcontinueoffline'] = '{{$a}} shundan beri bu urinish sinxronlanmagan. Agar bu urinishni boshqa qurilmada davom ettirgan bo\'lsangiz, ma\'lumotlarni yo\'qotishingiz mumkin.';
$string['addon.mod_quiz.confirmleavequizonerror'] = 'Javoblarni yuklash vaqtida xatolik yuz berdi. Bu sinovni tark etishni xohlaysizmi?';
$string['addon.mod_quiz.errorbehaviournotsupported'] = 'Ilovada ushbu sinovdan foydalanib bo\'lmaydi, chunki savollar xususiyati bu ilova tomonidan qo\'llab quvvatlanmagan';
$string['addon.mod_quiz.errordownloading'] = 'Kerakli ma\'lumotlarni yuklab olishda xatolik yuz berdi';
$string['addon.mod_quiz.errorgetattempt'] = 'Urinish ma\'lumotlarini olishda xatolik yuz berdi';
$string['addon.mod_quiz.errorgetquestions'] = 'Savollarni olishda xatolik yuz berdi';
$string['addon.mod_quiz.errorgetquiz'] = 'Sinov ma\'lumotlarini olishda xatolik yuz berdi';
$string['addon.mod_quiz.errorparsequestions'] = 'Savollarni o\'qish paytida xatolik yuz berdi. Iltimos, ushbu so\'rovnomani veb-brauzerda sinab ko\'ring';
$string['addon.mod_quiz.errorquestionsnotsupported'] = 'Ushbu so\'rovnomani ilovada sinab ko\'rish mumkin emas, chunki unda faqat dastur tomonidan qo\'llab-quvvatlanmaydigan savollar mavjud:';
$string['addon.mod_quiz.errorrulesnotsupported'] = 'Ushbu so\'rovnomani ilovada sinab ko\'rish mumkin emas, chunki unda dastur tomonidan qo\'llab-quvvatlanmaydigan kirish qoidalari mavjud:';
$string['addon.mod_quiz.errorsaveattempt'] = 'Sinov ma\'lumotlarini saqlash paytida xatolik yuz berdi';
$string['addon.mod_quiz.finishnotsynced'] = 'Tugadi, lekin sinxronlashtirilmadi';
$string['addon.mod_quiz.opentoc'] = 'Bo\'rtma navigatsiyani ochish';
$string['addon.mod_quiz.warningattemptfinished'] = 'Tarmoqsiz holda ulanish rad etiladi. Saytda tugagan yoki topilmaganligi sababli tar urinish bekor qilindi';
$string['addon.mod_quiz.warningdatadiscarded'] = 'Savollar tarmoqli tarzda o\'zgartirilganligi sababli ba\'zi tarmoqsiz javoblar bekor qilindi.';
$string['addon.mod_quiz.warningdatadiscardedfromfinished'] = 'Tugatilmadi, chunki ba\'zi bir tarmoqsiz javoblar bekor qilindi. Iltimos, javoblaringizni ko\'rib chiqing va urinishni qayta yuboring';
$string['addon.mod_quiz.warningquestionsnotsupported'] = 'Ushbu so\'rovnomada dastur tomonidan qo\'llab-quvvatlanmaydigan savollar mavjud:';
$string['addon.mod_resource.errorwhileloadingthecontent'] = 'Tarkibni yuklashda xatolik yuz berdi.';
$string['addon.mod_resource.openthefile'] = 'Faylni ochish';
$string['addon.mod_scorm.cannotcalculategrade'] = 'Bahoni hisoblab bo‘lmadi.';
$string['addon.mod_scorm.dataattemptshown'] = 'Ushbu ma\'lumotlar {{number}} urinish raqamiga tegishli';
$string['addon.mod_scorm.errorcreateofflineattempt'] = 'Tarmoqsiz yangi urinishni yaratishda xatolik yuz berdi. Iltimos, yana bir bor urinib ko\'ring.';
$string['addon.mod_scorm.errordownloadscorm'] = 'SCORM-ni yuklab olishda xatolik yuz berdi: "{{name}}".';
$string['addon.mod_scorm.errorgetscorm'] = 'SCORM ma\'lumotlarini olishda xatolik yuz berdi';
$string['addon.mod_scorm.errorinvalidversion'] = 'Kechirasiz, dastur faqat SCORM 1.2-ni qo\'llab-quvvatlaydi.';
$string['addon.mod_scorm.errornotdownloadable'] = 'SCORM to\'plamlarini yuklab olish o\'chirilgan. Iltimos, saytingiz ma\'muriga murojaat qiling.';
$string['addon.mod_scorm.errornovalidsco'] = 'Ushbu SCORM to\'plamida ko\'rinadigan ShHT mavjud emas';
$string['addon.mod_scorm.errorpackagefile'] = 'Kechirasiz, dastur faqat ZIP paketlarini qo\'llab-quvvatlaydi';
$string['addon.mod_scorm.errorsyncscorm'] = 'Sinxronizatsiya paytida xatolik yuz berdi. Iltimos, yana bir bor urinib ko\'ring';
$string['addon.mod_scorm.offlineattemptnote'] = 'Ushbu urinishda sinxronlanmagan ma\'lumotlar mavjud';
$string['addon.mod_scorm.offlineattemptovermax'] = 'Ushbu urinishni yuborib bo\'lmaydi, chunki siz urinishlar sonidan oshib ketdingiz.';
$string['addon.mod_scorm.scormstatusnotdownloaded'] = 'Ushbu SCORM to\'plami yuklab olinmadi. Siz uni ochganingizda avtomatik ravishda yuklab olinadi.';
$string['addon.mod_scorm.scormstatusoutdated'] = 'Ushbu SCORM to\'plamini ochganingizda avtomatik ravishda yuklab olinadi.';
$string['addon.mod_scorm.warningofflinedatadeleted'] = '{{Number}} urinishidagi ba\'zi tarmoqsiz ma\'lumotlar bekor qilindi, chunki ularni yangi urinish deb hisoblash mumkin emas.';
$string['addon.mod_scorm.warningsynconlineincomplete'] = 'Ba\'zi urinishlar sayt bilan sinxronlashtirilmadi, chunki so\'nggi tarmoqdagi urinish hali tugamagan. Iltimos, avval tarmoqdagi urinishni tugating.';
$string['addon.mod_survey.cannotsubmitsurvey'] = 'Kechirasiz, so\'rovnomangizni yuborishda muammo yuz berdi. Iltimos, yana bir bor urinib ko\'ring';
$string['addon.mod_survey.errorgetsurvey'] = 'So\'rovnomalarini olishda xatolik yuz berdi';
$string['addon.mod_survey.results'] = 'Natijalar';
$string['addon.mod_url.accessurl'] = 'URL manziliga kirish';
$string['addon.mod_url.pointingtourl'] = 'Manbalarni ko\'rsatuvchi URL';
$string['addon.mod_wiki.errorloadingpage'] = 'Sahifani yuklashda xatolik yuz berdi';
$string['addon.mod_wiki.errornowikiavailable'] = 'Ushbu wikida hali hech qanday ma\'lumot mavjud emas';
$string['addon.mod_wiki.gowikihome'] = 'Wiki birinchi sahifasiga o\'tish';
$string['addon.mod_wiki.subwiki'] = 'Wiki osti';
$string['addon.mod_wiki.titleshouldnotbeempty'] = 'Sarlavha bo\'sh bo\'lmasligi kerak';
$string['addon.mod_wiki.viewpage'] = 'Sahifani ko\'rish';
$string['addon.mod_wiki.wikipage'] = 'Wiki sahifa';
$string['addon.mod_workshop.assessmentstrategynotsupported'] = '{{$a}} Baholash strategiyasi qo\'llab-quvvatlanmadi';
$string['addon.mod_workshop.submissionrequiredtitle'] = 'Sarlavha kiritishingiz kerak';
$string['addon.mod_workshop.warningassessmentmodified'] = 'Saytda topshirish o\'zgartirildi';
$string['addon.mod_workshop.warningsubmissionmodified'] = 'Saytda baholash o\'zgartirildi';
$string['addon.notes.warningnotenotsent'] = 'Kursga eslatmalarni qo\'shib bo\'lmaydi {{course}}. {{error}}';
$string['addon.notifications.errorgetnotifications'] = 'Bildirishnomalarni olishda xatolik';
$string['addon.notifications.notifications'] = 'Bildirishnomalar';
$string['addon.notifications.playsound'] = 'Ovozni ijro etish';
$string['addon.notifications.therearentnotificationsyet'] = 'Bildirishnomalar yo\'q';
$string['addon.storagemanager.deletecourses'] = 'Kurslarning barcha ma\'lumotlarini o\'chirib qo\'ying';
$string['addon.storagemanager.deletedatafrom'] = '{{Name}} ma\'lumotlarini yuklash';
$string['core.browser'] = 'Brauzer';
$string['core.cannotconnect'] = 'Ulanish mavjud emas';
$string['core.cannotconnecttrouble'] = 'Saytingizga ulanishda muammo yuzaga keldi';
$string['core.cannotconnectverify'] = '<kuchli> Iltimos, manzilning to\'g\'riligini tekshiring. </kuchli>';
$string['core.cannotdownloadfiles'] = 'Faylni yuklab olish o\'chirilgan. Iltimos, saytingiz ma\'muriga murojaat qiling';
$string['core.captureaudio'] = 'Ovoz yozib olish';
$string['core.capturedimage'] = 'Suratga olingan';
$string['core.captureimage'] = 'Rasmga olish';
$string['core.capturevideo'] = 'Videoni yozib olish';
$string['core.clearsearch'] = 'Qidiruvni tozalash';
$string['core.clicktoseefull'] = 'To\'liq tarkibni ko\'rish uchun bosing';
$string['core.comments.commentsnotworking'] = 'Fikrlarni qaytarib olish mumkin emas';
$string['core.comments.warningcommentsnotsent'] = 'Fikrlar sinxronlanmadi. {{error}}';
$string['core.confirmcanceledit'] = 'Ushbu sahifani tark etishga aminmisiz? Barcha o\'zgarishlar yo\'qoladi.';
$string['core.confirmleaveunknownchanges'] = 'Haqiqatan ham ushbu sahifani tark etmoqchimisiz? Agar sizda saqlanmagan o\'zgarishlar bo\'lsa, ular yo\'qoladi.';
$string['core.confirmloss'] = 'Shunga aminmisiz? Barcha o\'zgarishlar yo\'qoladi.';
$string['core.confirmopeninbrowser'] = 'Uni veb-brauzerda ochishni xohlaysizmi?';
$string['core.contenteditingsynced'] = 'Siz tahrir qilayotgan tarkib sinxronlashtirildi';
$string['core.contentlinks.chooseaccount'] = 'Hisob qaydnomasini tanlang';
$string['core.contentlinks.chooseaccounttoopenlink'] = 'Havolani ochish uchun hisob qaydnomasini tanlang';
$string['core.contentlinks.confirmurlothersite'] = 'Ushbu havola boshqa saytga tegishli. Siz uni ochishni xohlaysizmi?';
$string['core.contentlinks.errornoactions'] = 'Ushbu havola orqali amalga oshiriladigan harakat topilmadi';
$string['core.contentlinks.errornosites'] = 'Ushbu havolani boshqarish uchun sayt topilmadi';
$string['core.contentlinks.errorredirectothersite'] = 'Yo\'naltiruvchi URL boshqa saytga ishora qila olmaydi';
$string['core.copiedtoclipboard'] = 'Matn zaxiraga ko\'chirildi';
$string['core.copytoclipboard'] = 'Zaxiraga nusxalash';
$string['core.course.activitydisabled'] = 'Tashkilotingiz ushbu harakatni mobil ilovada o\'chirib qo\'ydi';
$string['core.course.activitynotyetviewableremoteaddon'] = 'Sizning tashkilotingiz hali qo\'llab-quvvatlanmaydigan plaginni o\'rnatdi.';
$string['core.course.allsections'] = 'Barcha bo\'limlar';
$string['core.course.availablespace'] = 'Sizda hozirda taxminan {{mavjud}} bo\'sh joy mavjud.';
$string['core.course.cannotdeletewhiledownloading'] = 'Yuklab olish jarayonida fayllarni o\'chirib bo\'lmaydi. Iltimos, yuklab olish tugashini kuting.';
$string['core.course.confirmdownload'] = 'Siz  {{size}} hajmni yuklab olmoqchisiz. {{Joy mavjud}} davom ettirishni xohlaysizmi?';
$string['core.course.confirmdownloadunknownsize'] = 'Yuklab olish hajmini hisoblashning imkoni mavjud emas.{{Joy mavjud}} davom ettirishni xohlaysizmi?';
$string['core.course.confirmdownloadzerosize'] = 'Siz yuklab olishni boshlamoqchisiz. {{Joy mavjud}} davom ettirishni xohlaysizmi?';
$string['core.course.confirmlimiteddownload'] = 'Siz hozirda Wi-Fi tarmog\'iga ulanmagansiz.';
$string['core.course.confirmpartialdownloadsize'] = 'Siz <strong></strong> {{size}} hajmli ma\'lumot yuklamoqchisiz. {{Joy mavjud}} Haqiqatan ham davom ettirmoqchimisiz?';
$string['core.course.couldnotloadsectioncontent'] = 'Bo\'lim tarkibini yuklab bo\'lmadi. Iltimos keyinroq qayta urinib ko\'ring';
$string['core.course.couldnotloadsections'] = 'Bo\'limlarni yuklab bo\'lmadi. Iltimos keyinroq qayta urinib ko\'ring.';
$string['core.course.errordownloadingcourse'] = 'Kursni yuklab olishda xatolik yuz berdi';
$string['core.course.errordownloadingsection'] = 'Bo\'limni yuklab olishda xatolik yuz berdi';
$string['core.course.errorgetmodule'] = 'Ma\'lumotlarini olish jarayonida xatolik yuz berdi.';
$string['core.course.insufficientavailablequota'] = 'Ushbu yuklamani  saqlash uchun joy ajratilmadi. Ilova va tizim yangilanishlari uchun joy ajratilgan bo\'lishi mumkin. Avval joyni tozalang.';
$string['core.course.insufficientavailablespace'] = 'Siz {{size}} hajmli ma\'lumotni yuklab olmoqchisiz. Bu sizning qurilmangizda odatiy ishlashi uchun yetarli joy qoldiradi. Avval joyni tozalang.';
$string['core.course.manualcompletionnotsynced'] = 'Qo\'lda bajarish sinxronlashtirilmagan';
$string['core.course.nocontentavailable'] = 'Ayni paytda tarkib mavjud emas';
$string['core.course.refreshcourse'] = 'Kursni yangilang';
$string['core.course.useactivityonbrowser'] = 'Siz uni qurilmangizning veb-brauzeri yordamida ishlatishingiz mumkin';
$string['core.course.warningmanualcompletionmodified'] = 'Bu saytda qo\'lda yakunlash jarayoni o\'zgartirildi.';
$string['core.course.warningofflinemanualcompletiondeleted'] = '"{{ism}}" kursni tarmoqsiz holda o\'chirish yakunlandi.{{xato}}';
$string['core.coursenogroups'] = 'Siz ushbu kursning biron bir guruhiga a\'zo emassiz';
$string['core.courses.cannotretrievemorecategories'] = '{{$ A}} darajasidan chuqurroq kategoriyalarni qaytarib olish mumkin emas';
$string['core.courses.confirmselfenrol'] = 'O\'zingizni ushbu kursga yozib olishni xohlaysizmi?';
$string['core.courses.downloadcourses'] = 'Kurslarni yuklab oling';
$string['core.courses.enrolme'] = 'Ro\'yxatdan o\'tish';
$string['core.courses.errorloadcategories'] = 'Kategoriyalarni yuklashda xatolik yuz berdi';
$string['core.courses.errorloadcourses'] = 'Kurslarni yuklashda xatolik yuz berdi';
$string['core.courses.errorloadplugins'] = 'Ushbu kurs talab qiladigan plaginlarni to\'g\'ri yuklab bo\'lmadi. Qaytadan urinish uchun ilovani qayta yuklang';
$string['core.courses.errorsearching'] = 'Qidiruv paytida xatolik yuz berdi';
$string['core.courses.errorselfenrol'] = 'O\'zini yozish paytida xatolik yuz berdi';
$string['core.courses.filtermycourses'] = 'Kurslarimni tozalash';
$string['core.courses.notenrollable'] = 'Siz o\'zingizni ushbu kursga yozolmaysiz';
$string['core.courses.password'] = 'Ro\'yxatdan o\'tish kaliti';
$string['core.courses.searchcoursesadvice'] = 'Siz o\'zingizga imkon beradigan kurslarga yozilish uchun qidiruv kurslari tugmachasidan mehmon sifatida foydalanishingiz mumkin.';
$string['core.courses.selfenrolment'] = 'O\'zini ro\'yxatdan o\'tkazish';
$string['core.courses.totalcoursesearchresults'] = 'Jami kurslar: {{$ a}}';
$string['core.currentdevice'] = 'Joriy qurilma';
$string['core.datastoredoffline'] = 'Ma\'lumotlar jo\'natilmagani uchun qurilmada saqlanadi. Keyinchalik avtomatik ravishda yuboriladi';
$string['core.deletedoffline'] = 'Tarmoqsiz rejimda o\'chirildi';
$string['core.deleting'] = 'O\'chirish';
$string['core.desktop'] = 'Ish stoli';
$string['core.dfdaymonthyear'] = 'MM-DD-YYYY';
$string['core.dfdayweekmonth'] = 'ddd, D MMM';
$string['core.dffulldate'] = 'dddd, D MMMM YYYY h[:]mm A';
$string['core.dflastweekdate'] = 'ddd';
$string['core.dfmediumdate'] = 'LLL';
$string['core.dftimedate'] = 'h[:]mm A';
$string['core.discard'] = 'Bekor qiling';
$string['core.dismiss'] = 'Ishdan bo\'shatish';
$string['core.downloaded'] = 'Yuklandi';
$string['core.downloading'] = 'Yuklab olish';
$string['core.editor.hidetoolbar'] = 'Asboblar oynasini yashirish';
$string['core.editor.toggle'] = 'Yoqish muharriri';
$string['core.emptysplit'] = 'Agar chap oyna bo\'sh bo\'lsa yoki yuklanayotgan bo\'lsa, ushbu sahifa bo\'sh ko\'rinadi.';
$string['core.errorchangecompletion'] = 'Tugatish holatini o\'zgartirish paytida xatolik yuz berdi. Iltimos, yana bir bor urinib ko\'ring.';
$string['core.errordeletefile'] = 'Faylni o\'chirishda xatolik yuz berdi. Iltimos, yana bir bor urinib ko\'ring.';
$string['core.errordownloading'] = 'Faylni yuklab olishda xatolik yuz berdi.';
$string['core.errordownloadingsomefiles'] = 'Fayllarni yuklashda xatolik bo\'lmoqda.Ba\'zi fayllar yo\'qolishi mumkin';
$string['core.errorfileexistssamename'] = 'Bu nomdagi fayl allaqachon mavjud.';
$string['core.errorinvalidform'] = 'Ushbu shakldagi ma\'lumotlarda xatolik mavjud.Iltimos,to\'ldirilishi talab qilingan barcha qatorlarni va ma\'lumotlar to\'g\'riligini tekshirib ko\'ring';
$string['core.errorinvalidresponse'] = 'Javob yaroqsiz holda qabul qilingan.Iltimos,agar xatolik davom etsa sayt ma\'muri bilan bog\'laning.';
$string['core.errorloadingcontent'] = 'Xato yuklangan ma\'lumot';
$string['core.errorofflinedisabled'] = 'Tarmoqsiz ulanish orqali ko\'zdan kechirish imkoni mavjud emas.Ilovadan foydalanishingiz uchun internetga ulanish talab etiladi';
$string['core.erroropenfilenoapp'] = 'Faylni ochishda xatolik: Ushbu turdagi faylni ochish uchun kerakli ilova topilmadi.';
$string['core.erroropenfilenoextension'] = 'Faylni ochishda xatolik: Ushbu fayl muhlatga ega emas.';
$string['core.erroropenpopup'] = 'Ushbu faoliyat  harakatlanuvchi oyna ochishga harakat qilmoqda. Ilovada bu qo\'llab-quvvatlanmaydi.';
$string['core.errorrenamefile'] = 'Faylni qayta nomlashda xatolik mavjud.Iltimos,qayta urinib ko\'ring.';
$string['core.errorsomedatanotdownloaded'] = 'Agar ushbu dars elementini yuklagan bo\'lsangiz,iltimos shuni ham inobatga olingki, ba\'zi ma\'lumotlardan foydalanish jarayonida ularni yuklashning imkoni yo\'q';
$string['core.errorsync'] = 'Sinxronizatsiya jarayonida xatolik yuz berdi.Iltimos qayta urinib ko\'ring';
$string['core.errorsyncblocked'] = 'Ushbu {{$a}} davom etayotgan jarayon sababli ayni damda sinxronizatsiya qilinmadi .Iltimos,keyinroq qayta urinib ko\'ring.Agar bu muammo davom etsa,ilovani qayta ishga tushiring.';
$string['core.errorurlschemeinvalidsite'] = 'Ushbu sayt URL ni mazkur ilovada ochishning imkoni yo\'q';
$string['core.filenameexist'] = 'Fayl nomi oldindan mavjud: {{$a}}';
$string['core.fileuploader.audio'] = 'Ovozli yozuv';
$string['core.fileuploader.camera'] = 'Kamera';
$string['core.fileuploader.confirmuploadfile'] = 'Fayl hajmi  {{size}}. Davom ettirasizmi?';
$string['core.fileuploader.confirmuploadunknownsize'] = 'Jo\'natilgan ma\'lumotlar hajmini aniqlashning imkoni bo\'lmadi.Jarayonni davom ettirishga ishonchingiz komilmi?';
$string['core.fileuploader.errorcapturingaudio'] = 'Ovozli yozuvni qayd etishda xatolik yuz berdi';
$string['core.fileuploader.errorcapturingimage'] = 'Rasmni qayd etishda xatolik yuz berdi';
$string['core.fileuploader.errorcapturingvideo'] = 'Videoni qayd etishda xatolik yuz berdi';
$string['core.fileuploader.errorgettingimagealbum'] = 'Albomdan rasm olishda xatolik yuz berdi';
$string['core.fileuploader.errormustbeonlinetoupload'] = 'Fayllarni jo\'natish uchun tarmoqda bo\'lishingiz lozim.';
$string['core.fileuploader.errornoapp'] = 'Sizda bu harakatni amalga oshirish uchun o\'rnatilgan ilova mavjud emas.';
$string['core.fileuploader.errorreadingfile'] = 'Faylni o\'qishda xatolik yuz berdi';
$string['core.fileuploader.errorwhileuploading'] = 'Faylni jo\'natish davomida xatolik yuz berdi';
$string['core.fileuploader.file'] = 'Fayl';
$string['core.fileuploader.fileuploaded'] = 'Fayl muvaffaqiyatli jo\'natildi';
$string['core.fileuploader.maxbytesfile'] = '{{$a.file}} ushbu fayl juda katta hajmli. Siz jo\'natishingiz mumkin bo\'lgan faylning maksimal hajmi {{$a.size}}.';
$string['core.fileuploader.photoalbums'] = 'Fotoalbomlar';
$string['core.fileuploader.readingfile'] = 'Faylni o\'qish';
$string['core.fileuploader.readingfileperc'] = '{{$a}}% ushbu faylni o\'qish';
$string['core.fileuploader.selectafile'] = 'Faylni tanlash';
$string['core.fileuploader.uploadafile'] = 'Faylni jo\'natish';
$string['core.fileuploader.uploading'] = 'Jo\'natilmoqda';
$string['core.fileuploader.uploadingperc'] = 'Jo\'natilmoqda : {{$a}}%';
$string['core.fileuploader.video'] = 'Video';
$string['core.fullnameandsitename'] = '{{fullname}} ({{sitename}})';
$string['core.h5p.errorgetemail'] = 'Foydalanuvchining e-mailini olishda xatolik mavjud.Iltimos,tarmoqqa ulanganligingizni tekshiring va qayta urib ko\'ring.';
$string['core.h5p.offlinedisabled'] = 'Ushbu saytda H5P turidagi ma\'lumotlarni yuklashning iloji yo\'q.';
$string['core.h5p.play'] = 'H5P ni boshlash';
$string['core.hasdatatosync'] = 'Ushbu {{$a}} tarmoqsiz ma\'lumot sinxronizatsiya qilindi';
$string['core.humanreadablesize'] = '{{size}} {{unit}}';
$string['core.image'] = 'Rasm';
$string['core.imageviewer'] = 'Rasm ko\'rgich';
$string['core.lastdownloaded'] = 'Oxirgi marta yuklangan';
$string['core.lastsync'] = 'Oxirgi sinxronizatsiyalar';
$string['core.loadmore'] = 'Ko\'proq yuklash';
$string['core.login.authenticating'] = 'Tasdiqlash';
$string['core.login.changepasswordbutton'] = 'Parol o\'zgartirish sahifasini ochish';
$string['core.login.changepasswordhelp'] = 'Agar sizda parol o\'zgartirish bian bog\'liq muammolar bo\'lsa,iltimos,sayt ma\'muri bilan bog\'laning."Sayt ma\'murlari" sizning maktab/universitet/tashkilot yoki ta\'lim muassasalaringizdagi Moodle ilovasini boshqaruvchi kishikardir.Agar ular bilan qanday bog\'lanishni bilmasangiz,o\'qituvchingiz yoki murabbiyingiz bilan bog\'laning.';
$string['core.login.changepasswordinstructions'] = 'Siz ushbu ilovada parolingizni o\'zgartira olmaysiz.Iltimos,parolingizni  veb-brauzer sayti orqali o\'zgartirish uchun quyidagi tugmani bosing.';
$string['core.login.changepasswordlogoutinstructions'] = 'Agar saytni o\'zgartirishni yoki chiqishni xohlasangiz,quyidagi tugmani bosing.';
$string['core.login.changepasswordreconnectinstructions'] = 'Saytga qayta kirish uchun quyidagi tugmani bosing.(Agar parolingizni o\'zgartirolmagan bo\'lsangiz,oldingi ekranga qaytasiz)';
$string['core.login.confirmdeletesite'] = '{{sitename}}? ushbu saytni o\'chirishni xohlaysizmi?';
$string['core.login.connect'] = 'Ulaning!';
$string['core.login.connecttomoodle'] = 'Moodlega ulanish';
$string['core.login.connecttomoodleapp'] = 'Siz Moodle saytiga muntazam ravishda ulanishga harakat qilyapsiz.Iltimos,saytga kirish uchun  Moodle rasmiy ilovasini yuklab oling.';
$string['core.login.connecttoworkplaceapp'] = 'Siz Moodle Workplace saytiga ulanishga harakat qilyapsiz.Iltimos,saytga kirish uchun Moodle Workplace ilovasini yuklab oling.';
$string['core.login.contactyouradministrator'] = 'Ko\'proq ma\'lumot olish uchun sayt ma\'muri bilan bog\'laning.';
$string['core.login.contactyouradministratorissue'] = '{{$a}} ushbu muammoni tekshirish uchun sayt ma\'muriga murojaat qiling.';
$string['core.login.credentialsdescription'] = 'Kirish uchun foydalanuvchi nomi va parolga ega bo\'lishingiz talab etiladi.';
$string['core.login.emailconfirmsentnoemail'] = '<p> e-mail sizning elektron manzilingizga yuborilishi kerak edi. </p><p> Ro\'yxatdan o\'tish jarayoni  oson bo\'lgan ko\'rsatmalar tartibidan iborat.</p><p> Agarda muammolar yuzaga kelsa,sayt ma\'muri bilan bog\'laning. </p>';
$string['core.login.emailnotmatch'] = 'E-mail lar mos kelmaydi.';
$string['core.login.erroraccesscontrolalloworigin'] = 'Siz foydalanmoqchi bo\'lgan cross-origin  qo\'ng\'irog\'i rad etildi.Iltimos, https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium
 ni tekshiring.';
$string['core.login.errordeletesite'] = 'Saytni o\'chirish jarayonida xatolik sodir bo\'ldi.Iltimos qayta urinib ko\'ring.';
$string['core.login.errorexampleurl'] = 'The URL https://campus.example.edu ushbu manzil shunchaki namuna,bu haqiqiy sayt emas.';
$string['core.login.errorupdatesite'] = '<strong> Iltimos,ta\'lim muassasangiz saytining </strong> URL dan foydalaning.';
$string['core.login.faqcannotconnectanswer'] = 'Iltimos,sayt ma\'muri bilan bog\'laning.';
$string['core.login.faqcannotconnectquestion'] = 'Men sayt manzilini to\'g\'ri kiritdim,ammo hali ham bog\'lana olmayapman.';
$string['core.login.faqcannotfindmysiteanswer'] = 'Sayt nomini to\'g\'ri kiritdingizmi? Ehtimol, saytingiz bizning katalogga kiritilmagandir.Agar uni hali ham topa olmayotgan bo\'lsangiz,o\'rniga sayt manzilini kiriting.';
$string['core.login.faqcannotfindmysitequestion'] = 'Men saytimni topa olmayapman.';
$string['core.login.faqsetupsiteanswer'] = 'Saytning turli imkoniyatlarini tekshirib ko\'rish uchun shaxsiy Moodle saytingizni yaratishingiz talab etiladi. {{$link}}';
$string['core.login.faqsetupsitelinktitle'] = 'Boshlang.';
$string['core.login.faqsetupsitequestion'] = 'Men shaxsiy Moodle saytimni yaratishni xohlayman';
$string['core.login.faqtestappanswer'] = 'Ilovani Moodle Demo saytida tekshirish uchun, saytingiz  maydoniga "o\'qituvchi" yoki "talaba" deb yozing va "Saytingiz bilan bog\'lanish"tugmasini bosing.';
$string['core.login.faqtestappquestion'] = 'Men shunchaki ilovani tekshirib ko\'rmoqchiman,buni qanday amalga oshirsam bo\'ladi?';
$string['core.login.faqwhatisurlanswer'] = '<p>  Har bir ta\'lim muassasasi Moodle sayti uchun o\'zlarining shaxsiy manzili va URL kodlariga ega.Manzilni topish uchun </p><ol><li> veb-brauzerni oching va Moodle saytingiz login sahifasiga kiring. </li><li> .Sahifaning yuqorisidagi manzil satrida Moodle saytingizning URL manzilini ko\'rasiz .Masalan:  "campus.example.edu" kabi.
<br>{{$image}}</li><li>  URL manzilini ko\'chirib oling(login yoki undan keyingilarini emas) va uni Moodle ilovasiga joylashtiring,so\'ngra "Sayt bilan bog\'lanish"ni bosing .</li><li> .Endi siz saytingizga o\'z nomingiz va shaxsiy parolingizdan foydalangan holda kira olasiz.</li>';
$string['core.login.faqwhatisurlquestion'] = 'Mening sayt manzilim qanday?Sayt manzilimni qanday topsam bo\'ladi?';
$string['core.login.faqwhereisqrcode'] = 'QR kodni qayerdan topsam bo\'ladi?';
$string['core.login.faqwhereisqrcodeanswer'] = '<p> Agar ta\'lim muassasangiz bunga imkon bergan bo\'lsa,QR kodni veb -saytda foydalanuvchi profilingizning yuqori qismidan topa olasiz. </p>{{$image}}';
$string['core.login.findyoursite'] = 'Saytingizni toping';
$string['core.login.helpmelogin'] = '<p> Dunyo bo\'ylab minglab Moodle saytlari mavjud. Ushbu ilova faqat Moodle saytlariga ulanishi mumkin, ular mobil ilovalarga kirishni maxsus ravishda yoqishgan. </p> <p> Agar siz Moodle saytingizga ulana olmasangiz, unda ma\'mur bilan bog\'lanib, ulardan <a href = "http://docs.moodle.org/en/Mobile_app" target = "_blank"> http://docs.moodle.org/en/Mobile_app </a> </p> <p> Ilovani sinab ko\'rish uchun <i> Saytning manzili </i> maydonida Moodle demo sayt turi <i> o\'qituvchi </i> yoki <i> talaba </i> va <b> Ulanish tugmasi </b> ni bosing. </ p >';
$string['core.login.invalidaccount'] = 'Iltimos, kirish ma\'lumotlaringizni tekshiring yoki sayt ma\'muridan sayt konfiguratsiyasini tekshirishni so\'rang.';
$string['core.login.invalidmoodleversion'] = '<p> Moodle sayti versiyasi yaroqsiz. Moodle ilovasi faqat {{$ a}} dan keyin Moodle tizimlarini qo\'llab-quvvatlaydi. </p>
<p> Siz saytingiz ma\'murlari bilan bog\'lanib, ulardan Moodle tizimini yangilashlarini so\'rashingiz mumkin. </p>
<p> "Sayt ma\'murlari" bu sizning maktabingiz / universitetingiz / kompaniyangiz yoki o\'quv tashkilotingizda Moodle-ni boshqaradigan odamlardir. Agar ular bilan qanday bog\'lanishni bilmasangiz, iltimos o\'qituvchilaringiz / murabbiylaringizga murojaat qiling. </p>';
$string['core.login.invalidsite'] = 'Sayt URL manzili xato.';
$string['core.login.invalidtime'] = 'Noto\'g\'ri vaqt';
$string['core.login.invalidvaluemax'] = 'Eng katta qiymat {{$a}}';
$string['core.login.invalidvaluemin'] = 'Eng kichik qiymat {{$a}}';
$string['core.login.loggedoutssodescription'] = 'Siz yana rasmiylashtirishingiz kerak.Buning uchun brauzer oynasida saytga kirishingiz talab etiladi.';
$string['core.login.loginbutton'] = 'Kiring.';
$string['core.login.logininsiterequired'] = 'Siz brauzer oynasida saytga kirishingiz kerak';
$string['core.login.mobileservicesnotenabled'] = 'Saytingizda Moodlega kirish imkoniyati yoqilmagan..Agar
u yoqilgan bo\'lishi kerak deb o\'ylasangiz , saytingiz ma\'muri bilan bog\'lanib ko\'ring.';
$string['core.login.notloggedin'] = 'Siz tizimga kirishingiz kerak.';
$string['core.login.onboardingcreatemanagecourses'] = 'O\'z fanlaringizni yarating va boshqaring.';
$string['core.login.onboardingenrolmanagestudents'] = 'Ro\'yxatdan o\'ting va o\'quvchi/talabalarni nazorat qiling.';
$string['core.login.onboardinggetstarted'] = 'Moodle orqali boshlang.';
$string['core.login.onboardingialreadyhaveasite'] = 'Menda allaqachon Moodle sayti bor.';
$string['core.login.onboardingimalearner'] = 'Men o\'quvchi/talabaman';
$string['core.login.onboardingimaneducator'] = 'Man pedagogman';
$string['core.login.onboardingineedasite'] = 'Menga Moodle sayti kerak.';
$string['core.login.onboardingprovidefeedback'] = 'O\'z vaqtida fikr bildiring.';
$string['core.login.onboardingtoconnect'] = 'Moodle ilovasiga ulanish uchun sizga Moodle sayti kerak bo\'ladi.';
$string['core.login.onboardingwelcome'] = 'Moodle ilovasiga xush kelibsiz!';
$string['core.login.or'] = 'yoki';
$string['core.login.passwordrequired'] = 'Parol talab qilinadi.';
$string['core.login.recaptchachallengeimage'] = 'reCAPTCHA  ko\'rinishidagi rasm';
$string['core.login.recaptchaexpired'] = 'Tekshirish muddati tugagan. Xavfsizlik savoliga yana javob bering.';
$string['core.login.recaptchaincorrect'] = 'Xavfsizlik savoliga berilgan javob xato.';
$string['core.login.reconnect'] = 'Qayta ulaning.';
$string['core.login.reconnectssodescription'] = 'Sizning rasmiylashtirish belgingiz yaroqsiz yoki muddati tugagan. Saytga qayta ulanishingiz kerak. Saytga brauzer oynasida kirishingiz kerak.';
$string['core.login.searchby'] = 'Qidiruv:';
$string['core.login.selectsite'] = 'Saytingizni tanlang:';
$string['core.login.signupplugindisabled'] = '{{$ a}} yoqilmagan.';
$string['core.login.siteaddress'] = 'Sizning saytingiz';
$string['core.login.sitehasredirect'] = 'Sizning saytingizda kamida bitta HTTP yo\'naltirish mavjud. Ilova yo\'naltirishlarga amal qila olmaydi, bu sizning saytingizga ulanishga xalaqit beradigan muammo bo\'lishi mumkin.';
$string['core.login.siteinmaintenance'] = 'Sizning saytingiz uzluksiz ishlash rejimida.';
$string['core.login.siteurl'] = 'Sayt URL manzili';
$string['core.login.siteurlrequired'] = 'Sayt URL manzili kerak, ya\'ni <i> http://www.yourmoodlesite.org </i> .';
$string['core.login.stillcantconnect'] = 'Hali ham ulana olmayapsizmi?';
$string['core.login.usernamerequired'] = 'Foydalanuvchi nomi talab etiladi.';
$string['core.login.visitchangepassword'] = 'Parolni o\'zgartirish uchun saytga kirishni xohlaysizmi?';
$string['core.login.webservicesnotenabled'] = 'Sizning saytingizda veb-xizmatlar yoqilmagan bo\'lishi mumkin. Yordam uchun ma\'muringizga murojaat qiling.';
$string['core.login.youcanstillconnectwithcredentials'] = 'Siz hali ham foydalanuvchi nomingiz va parolingizni kiritib saytga ulanishingiz mumkin.';
$string['core.login.yourenteredsite'] = 'Saytingizga ulanish.';
$string['core.lostconnection'] = 'Sizning rasmiylashtirish belgingiz yaroqsiz yoki muddati tugagan. Saytga qayta ulanishingiz kerak bo\'ladi.';
$string['core.needhelp'] = 'Yordam kerakmi?';
$string['core.networkerroriframemsg'] = 'Ushbu tarkib tarmoqsiz holda mavjud emas. Iltimos, internetga ulaning va qaytadan urinib ko\'ring.';
$string['core.networkerrormsg'] = 'Saytga ulanishda muammo yuz berdi. Iltimos, ulanishni tekshiring va qaytadan urinib ko\'ring.';
$string['core.nooptionavailable'] = 'Hech qanday imkoniyat mavjud emas.';
$string['core.nopasswordchangeforced'] = 'Parolingizni o\'zgartirmasdan davom eta olmaysiz.';
$string['core.nopermissionerror'] = 'Kechirasiz, lekin hozirda buni amalga oshirish uchun sizda ruxsat yo\'q';
$string['core.notapplicable'] = 'n/a';
$string['core.notsent'] = 'Yuborilmadi.';
$string['core.nummore'] = 'yana {{$ a}} ta';
$string['core.openfullimage'] = 'To\'liq o\'lchamdagi rasmni aks ettirish uchun shu yerni bosing.';
$string['core.openinbrowser'] = 'Brauzerda oching.';
$string['core.openmodinbrowser'] = 'Brauzerda {{$ a}} oching';
$string['core.percentagenumber'] = '{{$a}}%';
$string['core.pulltorefresh'] = 'Yangilash uchun ekranni pastga torting.';
$string['core.qrscanner'] = 'QR skayneri';
$string['core.question.cannotdeterminestatus'] = 'Holati aniqlanmadi.';
$string['core.question.errorquestionnotsupported'] = '{{$a}}. Ilova ushbu savol turini ta\'minlamaydi.';
$string['core.question.howtodraganddrop'] = 'Avval tanlash uchun, keyin tushirish uchun bosing.';
$string['core.question.questionmessage'] = 'Savol {{$ a}}: {{$ b}}';
$string['core.redirectingtosite'] = 'Siz saytga qayta yo\'naltirilasiz.';
$string['core.removefiles'] = '{{$ A}} fayllarini olib tashlash';
$string['core.requireduserdatamissing'] = 'Ushbu foydalanuvchi ba\'zi kerakli profil ma\'lumotlariga ega emas. Ma\'lumotlarni saytingizga kiriting va qayta urinib ko\'ring. <br> {{$ a}}';
$string['core.retry'] = 'Qayta urinib ko\'ring.';
$string['core.scanqr'] = 'QR kodni skayner';
$string['core.searching'] = 'Qidirilmoqda';
$string['core.settings.about'] = 'haqida';
$string['core.settings.appsettings'] = 'Ilova sozlamalari';
$string['core.settings.appversion'] = 'Ilova versiyasi';
$string['core.settings.cannotsyncoffline'] = 'Tarmoqqa ulanmagan holda sinxronlash mumkin emas.';
$string['core.settings.cannotsyncwithoutwifi'] = 'Sinxronlash mumkin emas, chunki joriy sozlamalar faqat Wi-Fi-ga ulanganda sinxronlashtirishga imkon beradi. Iltimos, Wi-Fi tarmog\'iga ulaning.';
$string['core.settings.colorscheme'] = 'Rang sxemasi';
$string['core.settings.colorscheme-dark'] = 'Qorong\'u';
$string['core.settings.colorscheme-light'] = 'Yorug\'';
$string['core.settings.compilationinfo'] = 'Jamlanma ma\'lumotlari';
$string['core.settings.copyinfo'] = 'Qurilma haqidagi ma\'lumotni buferga nusxalash';
$string['core.settings.cordovadevicemodel'] = 'Cordova qurilmasi modeli';
$string['core.settings.cordovadeviceosversion'] = 'Cordova qurilmasi OS versiyasi';
$string['core.settings.cordovadeviceplatform'] = 'Cordova qurilma platformasi';
$string['core.settings.cordovadeviceuuid'] = 'Cordova UUID qurilmasi';
$string['core.settings.cordovaversion'] = 'Cordova versiyasi';
$string['core.settings.debugdisplaydescription'] = '';
$string['core.settings.deviceinfo'] = 'Qurilma haqida ma\'lumot';
$string['core.settings.deviceos'] = 'Qurilma OS';
$string['core.settings.displayformat'] = 'Ekran o\'lchami';
$string['core.settings.enabledownloadsection'] = 'Yuklash bo\'limlarini yoqish.';
$string['core.settings.enablefirebaseanalytics'] = 'Firebase tahlillarini yoqish.';
$string['core.settings.enablefirebaseanalyticsdescription'] = 'Agar bu yoqilgan bo\'lsa, ilova ma\'lumotlardan anonim tarzda  foydalanishlarni to\'playdi.';
$string['core.settings.enablerichtexteditor'] = 'Matn muharririni yoqish.';
$string['core.settings.enablerichtexteditordescription'] = 'Agar bu yoqilgan bo\'lsa, tarkibni kiritishda matn muharriri mavjud bo\'ladi.';
$string['core.settings.enablesyncwifi'] = 'Faqat Wi-Fi-da bo\'lganda sinxronlashtirishga ruxsat bering';
$string['core.settings.entriesincache'] = 'Keshdagi ma\'lumotlar {{$a}}';
$string['core.settings.errorsyncsite'] = 'Sayt ma\'lumotlarini sinxronlashtirishda xatolik yuz berdi. Iltimos, Internetga ulanishni tekshiring va qaytadan urining.';
$string['core.settings.estimatedfreespace'] = 'Tahminiy bo\'sh joy.';
$string['core.settings.filesystemroot'] = 'Fayl tizimining ildizi.';
$string['core.settings.fontsize'] = 'Matn hajmi.';
$string['core.settings.forcedsetting'] = 'Ushbu sozlama sizning sayt konfiguratsiyangiz tomonidan majburiy etib belgilangan.';
$string['core.settings.localnotifavailable'] = 'Mahalliy bildirishnomalar mavjud.';
$string['core.settings.locationhref'] = 'Web ko\'rinish URL manzili.';
$string['core.settings.navigatorlanguage'] = 'Navigator tili';
$string['core.settings.navigatoruseragent'] = 'Navigator foydalanuvchi agenti';
$string['core.settings.networkstatus'] = 'Tarmoqqa ulanish holati';
$string['core.settings.opensourcelicenses'] = 'Ochiq manbali litsenziyalar';
$string['core.settings.privacypolicy'] = 'Maxfiylik xizmati';
$string['core.settings.publisher'] = 'Noshir';
$string['core.settings.pushid'] = 'Bildirishnomalar ID ni bosing';
$string['core.settings.reportinbackground'] = 'Xatoliklar haqida avtomatik tarzda xabar bering';
$string['core.settings.screen'] = 'Ekran ma\'lumoti';
$string['core.settings.showdownloadoptions'] = 'Yuklab olish imkoniyatlarini ko\'rsatish';
$string['core.settings.siteinfo'] = 'Sayt haqida ma\'lumot';
$string['core.settings.spaceusage'] = 'Bo\'sh joydan foydalanish';
$string['core.settings.synchronization'] = 'Sinxronizatsiya';
$string['core.settings.synchronizenow'] = 'Hozir sinxronizatsiyalang';
$string['core.settings.synchronizenowhelp'] = 'Saytni sinxronlashtirish kutilayotgan o\'zgarishlarni va qurilmada saqlangan barcha tarmoqsiz harakatlarni yuboradi va xabarlar hamda bildirishnomalar kabi ba\'zi ma\'lumotlarni sinxronizatsiya qiladi.';
$string['core.settings.syncsettings'] = 'Sinxronizatsiya sozlamalari';
$string['core.settings.wificonnection'] = 'Wi-fi ga ulanish';
$string['core.sharedfiles.chooseaccountstorefile'] = 'Faylni saqlash uchun hisob qaydnomasini tanlang.';
$string['core.sharedfiles.chooseactionrepeatedfile'] = 'Bunday nomdagi fayl allaqachon mavjud. Mavjud faylni almashtirishni xohlaysizmi yoki "{{$ a}}" ga o\'zgartirishni xohlaysizmi?';
$string['core.sharedfiles.errorreceivefilenosites'] = 'Hech qanday sayt saqlanmagan. Iltimos, faylni dastur ulashishdan oldin saytni qo\'shing.';
$string['core.sharedfiles.nosharedfiles'] = 'Ushbu saytda saqlangan umumiy fayllar mavjud emas.';
$string['core.sharedfiles.nosharedfilestoupload'] = 'Bu erda yuklash uchun fayllaringiz yo\'q. Agar siz boshqa dasturdan faylni yuklamoqchi bo\'lsangiz, faylni toping va "Ochish" tugmasini bosing.';
$string['core.sharedfiles.rename'] = 'Qayta nomlang';
$string['core.sharedfiles.replace'] = 'Qayta joylashtiring';
$string['core.sharedfiles.sharedfiles'] = 'Ulashilgan fayllar';
$string['core.sharedfiles.successstorefile'] = 'Fayl muvaffaqiyatli saqlandi. Shaxsiy fayllaringizga yuklash yoki undan foydalanish uchun faylni tanlang.';
$string['core.sizetb'] = 'TB';
$string['core.sorry'] = 'Kechirasiz...';
$string['core.storingfiles'] = 'Fayllarni saqlash';
$string['core.tablet'] = 'Planshet';
$string['core.tag.errorareanotsupported'] = 'Ushbu yorliq maydoni ilova tomonidan qo\'llab-quvvatlanmaydi.';
$string['core.tag.warningareasnotsupported'] = 'Ba\'zi yorliq maydonlari ko\'rsatilmaydi, chunki ularni ilova qo\'llab-quvvatlamaydi.';
$string['core.thereisdatatosync'] = 'Sinxronlash uchun tarmoqsiz {{$ a}} mavjud.';
$string['core.tryagain'] = 'Qayta urinib ko\'ring';
$string['core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['core.uhoh'] = 'Uh oh!';
$string['core.unexpectederror'] = 'Kutilmagan xatolik. Iltimos, ilovani yoping va qayta oching, keyin qayta urinib ko\'ring.';
$string['core.unicodenotsupported'] = 'Ushbu saytda ba\'zi emojilar qo\'llab-quvvatlanmaydi. Xabar yuborilganda bunday belgilar o\'chiriladi.';
$string['core.unicodenotsupportedcleanerror'] = 'Ushbu saytda ba\'zi belgilar qo\'llab-quvvatlanmaydi. Xabar yuborilganda bunday belgilar o\'chiriladi.';
$string['core.unknown'] = 'Noma\'lum';
$string['core.unzipping'] = 'Ochish';
$string['core.updaterequired'] = 'Ilovani yangilanishi lozim';
$string['core.updaterequireddesc'] = 'Ilovangizni {{$ a}} versiyasiga yangilang';
$string['core.user.contact'] = 'Aloqa';
$string['core.user.detailsnotavailable'] = 'Ushbu foydalanuvchining ma\'lumotlari siz uchun mavjud emas.';
$string['core.user.errorloaduser'] = 'Foydalanuvchini yuklashda xatolik yuz berdi.';
$string['core.user.sendemail'] = 'E-mail';
$string['core.viewcode'] = 'Kodni ko\'rish';
$string['core.vieweditor'] = 'Muharrirni ko\'rish';
$string['core.viewembeddedcontent'] = 'O\'rnatilgan tarkibni ko\'rish';
$string['core.warningofflinedatadeleted'] = '{{component}} \'{{name}}\' ning tarmoqsiz ma\'lumotlari o\'chirildi. {{error}}';
$string['core.whoissiteadmin'] = '"Sayt ma\'murlari" bu sizning maktabingiz / universitetingiz /  yoki o\'quv muassasangizda Moodle-ni boshqaradigan odamlardir. Agar ular bilan qanday bog\'lanishni bilmasangiz, iltimos, o\'qituvchilaringiz / murabbiylaringizga murojaat qiling.';
$string['core.whyisthishappening'] = 'Nima uchun bu sodir bo\'layapti?';
$string['core.wsfunctionnotavailable'] = 'Veb-xizmat vazifasi mavjud emas.';
$string['core.youreoffline'] = 'Siz tarmoqsiz holdasiz';
$string['core.youreonline'] = 'Siz yana tarmoqdasiz';
$string['pluginname'] = 'Moodle Mobile til satrlari';
