<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'uz', version '3.1'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB  elektron kitobi';
$string['application/msword'] = 'Word hujjati';
$string['application/pdf'] = 'PDF hujjati';
$string['application/vnd.moodle.backup'] = 'Moodle ni zaxiralash';
$string['application/vnd.ms-excel'] = 'Excel elektron jadvali';
$string['application/vnd.ms-powerpoint'] = 'Power Point taqdimoti';
$string['archive'] = 'Arxiv ({$ a-> EXT})';
$string['audio'] = 'Ovozli fayl ({$ a-> EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'fayl';
$string['image'] = 'Rasm ({$ a-> MIMETYPE2})';
$string['text/html'] = 'HTML hujjati';
$string['text/plain'] = 'matn fayli';
$string['text/rtf'] = 'RTF hujjati';
