<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'uz', version '3.1'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedfiletypesforoverallfeedback_link'] = 'admin/tool/filetypes/index';
$string['allowedfiletypesforsubmission_link'] = 'admin/tool/filetypes/index';
$string['allsubmissions'] = 'Hamma jo\'natilgan xabarlar';
$string['assess'] = 'Baholash';
$string['assessment'] = 'Baho';
$string['assessmentby'] = '{$a} dan baholar';
$string['assessmentend'] = 'Baholashlarni yakuni';
$string['assessmentendevent'] = '{$a} uchun baholashlarni yakuni';
$string['assessmentsettings'] = 'Topshiriq sozlamalari';
$string['assessmentstart'] = 'Baholashlarni boshlash';
$string['assessmentstartevent'] = '{$a} uchun baholashlarni boshlash';
$string['assessmentweight'] = 'Topshiriqning ahamiyati';
$string['assignedassessments'] = 'Baholash uchun topshirilgan ishlar';
$string['conclusion'] = 'Xulosa';
$string['deletesubmission'] = 'Biriktirmani o\'chirish';
$string['editsubmission'] = 'Xabarlarni taxrirlash';
$string['examplesubmissions'] = 'Namunaviy habarlar';
$string['feedbackauthor'] = 'O\'qituvchi uchun izoh';
$string['feedbackauthorattachment'] = 'Ilova';
$string['feedbackby'] = 'Izoh muallifi: {$a}';
$string['feedbackreviewer'] = 'Qayta tekshiruvchi uchun izoh';
$string['feedbacksettings'] = 'Taqriz';
$string['givengrades'] = 'Qo\'yilgan baholar';
$string['gradinggrade'] = 'Bahohi baholash(darajalash)';
$string['info'] = 'Axborot';
$string['modulename'] = 'Seminar';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'Seminarlar';
$string['nogradeyet'] = 'Hali baholanmagan';
$string['overallfeedback'] = 'Umumiy izoh';
$string['pluginname'] = 'Seminar';
$string['publishedsubmissions'] = 'Chop etilgan biriktirmalar';
$string['publishsubmission'] = 'Biriktirma chop etish';
$string['reassess'] = 'Takroriy dostup (doxil, ruxsat)';
$string['receivedgrades'] = 'Baho qabul qilindi';
$string['sortasc'] = 'O\'sib boruvchi saralash';
$string['sortdesc'] = 'Pasayib boruvchi saralash';
$string['submission'] = 'Xabar';
$string['submissionattachment'] = 'Ilova';
$string['submissionend'] = 'Habar jo\'natishni tu\'gatish';
$string['submissionendevent'] = '{$a} uchun habar jon\'atishni tugatish';
$string['submissionstart'] = 'Habar jo\'natishni boshlash';
$string['submissionstartevent'] = '{$a} uchun habar jo\'natishni boshlash';
$string['yoursubmission'] = 'Sizning biriktirmangiz';
